*****CUADRO 1
***** Defunciones Fetales, por Mes de Ocurrencia, segn Provincias y reas de Residencia Habitual de la Madre

compute t=1.

NUMERIC reg_res (f2.0).
if (prov_res >= "01" and prov_res <= "06") reg_res= 1.
if (prov_res >= "10" and prov_res <= "11") reg_res= 1.
if (prov_res >= "17" and prov_res <= "18") reg_res= 1.
if (prov_res = "23") reg_res= 1.
if (prov_res >= "07" and prov_res <= "09") reg_res = 2.
if (prov_res >= "12" and prov_res <= "13") reg_res = 2.
if (prov_res = "24") reg_res= 2.
if (prov_res >= "14" and prov_res <= "16") reg_res = 3.
if (prov_res = "19") reg_res= 3.
if (prov_res >= "21" and prov_res <= "22") reg_res= 3.
if (prov_res = "20") reg_res= 4.
if (prov_res = "90") reg_res= 5.
if (prov_res = "88") reg_res= 6.
exe.

value label
t       1 ' ' 
/reg_res  
 1 'Regin Sierra'
	2 'Regin Costa'
	3 'Regin Amaznica'
	4 'Regin Insular'
	5 'Zona No Delimitada'
	6 'Exterior' .

var label
t      'Total' .

TABLES
/TABLE (t + reg_res) > (t + prov_res) > (t + area_res) by (t+mes_def)
/TITLE 'Cuadro No. 1 Defunciones Fetales, por Mes de Ocurrencia, segn Provincias y reas de Residencia Habitual de la Madre'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2012' 
/CORNER ' '.

TABLES
/TABLE (t + prov_res) > (t + area_res) by (t+mes_def)
/TITLE 'Cuadro No. 1 Defunciones Fetales, por Mes de Ocurrencia, segn Provincias y reas de Residencia Habitual de la Madre'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2012' 
/CORNER ' '.

********************************************************************************************************************************************************

***** CUADRO 2
***** Defunciones Fetales, por Semanas de Gestacin y Sexo, segn Regiones y Provincias de Residencia Habitual de la Madre

compute t=1.

NUMERIC ran_semg (f2.0).
if (sem_gest >= 12 and sem_gest  <= 21) ran_semg= 1.
if (sem_gest >= 22 and sem_gest <= 27) ran_semg= 2.
if (sem_gest >= 28 and sem_gest  <= 31) ran_semg= 3.
if (sem_gest >= 32 and sem_gest  <= 36) ran_semg= 4.
if (sem_gest >= 37 and sem_gest  <= 41) ran_semg= 5.
if (sem_gest >= 42) ran_semg= 6.
if (sem_gest = 99) ran_semg= 7.
EXECUTE .

value labels
ran_semg
1'Menos de 22'
2'22 - 27'
3'28 - 31'
4'32 - 36'
5'37 - 41'
6'42 y ms' 
7'Sin Informacin' .

VARIABLE LABELS
ran_semg 'Semanas de Gestacin' .

TABLES
/TABLE (t + reg_res) > (t + prov_res) by (t+ran_semg) > (t+sexo)
/TITLE 'Cuadro No. 2 Defunciones Fetales, por Semanas de Gestacin y Sexo, segn Regiones y Provincias de Residencia Habitual de la Madre'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2012' 
/CORNER ' '.


*****************************************************************************************************************************************************************

***** CUADRO 3
***** Defunciones Fetales, por Tipo de Asistencia y Sexo, segn Causas de Mortinatalidad

compute t=1.

if cau_10ar='P000'vcausa=0.
if cau_10ar='P001'vcausa=1.
if cau_10ar='P002'vcausa=2.
if cau_10ar='P003'vcausa=3.
if cau_10ar='P004'vcausa=4.
if cau_10ar='P005'vcausa=5.
if cau_10ar='P006'vcausa=6.
if cau_10ar='P007'vcausa=7.
if cau_10ar='P008'vcausa=8.
if cau_10ar='P009'vcausa=9.
if cau_10ar='P010'vcausa=10.
if cau_10ar='P011'vcausa=11.
if cau_10ar='P012'vcausa=12.
if cau_10ar='P013'vcausa=13.
if cau_10ar='P014'vcausa=14.
if cau_10ar='P015'vcausa=15.
if cau_10ar='P016'vcausa=16.
if cau_10ar='P017'vcausa=17.
if cau_10ar='P018'vcausa=18.
if cau_10ar='P019'vcausa=19.
if cau_10ar='P020'vcausa=20.
if cau_10ar='P021'vcausa=21.
if cau_10ar='P022'vcausa=22.
if cau_10ar='P023'vcausa=23.
if cau_10ar='P024'vcausa=24.
if cau_10ar='P025'vcausa=25.
if cau_10ar='P026'vcausa=26.
if cau_10ar='P027'vcausa=27.
if cau_10ar='P028'vcausa=28.
if cau_10ar='P029'vcausa=29.
if cau_10ar='P030'vcausa=30.
if cau_10ar='P031'vcausa=31.
if cau_10ar='P032'vcausa=32.
if cau_10ar='P033'vcausa=33.
if cau_10ar='P034'vcausa=34.
if cau_10ar='P035'vcausa=35.
if cau_10ar='P036'vcausa=36.
if cau_10ar='P038'vcausa=37.
if cau_10ar='P039'vcausa=38.
if cau_10ar='P040'vcausa=39.
if cau_10ar='P041'vcausa=40.
if cau_10ar='P042'vcausa=41.
if cau_10ar='P043'vcausa=42.
if cau_10ar='P044'vcausa=43.
if cau_10ar='P045'vcausa=44.
if cau_10ar='P046'vcausa=45.
if cau_10ar='P048'vcausa=46.
if cau_10ar='P049'vcausa=47.
if cau_10ar='P050'vcausa=48.
if cau_10ar='P051'vcausa=49.
if cau_10ar='P052'vcausa=50.
if cau_10ar='P059'vcausa=51.
if cau_10ar='P070'vcausa=52.
if cau_10ar='P071'vcausa=53.
if cau_10ar='P072'vcausa=54.
if cau_10ar='P073'vcausa=55.
if cau_10ar='P080'vcausa=56.
if cau_10ar='P081'vcausa=57.
if cau_10ar='P082'vcausa=58.
if cau_10ar='P100'vcausa=59.
if cau_10ar='P101'vcausa=60.
if cau_10ar='P102'vcausa=61.
if cau_10ar='P103'vcausa=62.
if cau_10ar='P104'vcausa=63.
if cau_10ar='P108'vcausa=64.
if cau_10ar='P109'vcausa=65.
if cau_10ar='P110'vcausa=66.
if cau_10ar='P111'vcausa=67.
if cau_10ar='P112'vcausa=68.
if cau_10ar='P113'vcausa=69.
if cau_10ar='P114'vcausa=70.
if cau_10ar='P115'vcausa=71.
if cau_10ar='P119'vcausa=72.
if cau_10ar='P120'vcausa=73.
if cau_10ar='P121'vcausa=74.
if cau_10ar='P122'vcausa=75.
if cau_10ar='P123'vcausa=76.
if cau_10ar='P124'vcausa=77.
if cau_10ar='P128'vcausa=78.
if cau_10ar='P129'vcausa=79.
if cau_10ar='P130'vcausa=80.
if cau_10ar='P131'vcausa=81.
if cau_10ar='P132'vcausa=82.
if cau_10ar='P133'vcausa=83.
if cau_10ar='P134'vcausa=84.
if cau_10ar='P138'vcausa=85.
if cau_10ar='P139'vcausa=86.
if cau_10ar='P140'vcausa=87.
if cau_10ar='P141'vcausa=88.
if cau_10ar='P142'vcausa=89.
if cau_10ar='P143'vcausa=90.
if cau_10ar='P148'vcausa=91.
if cau_10ar='P149'vcausa=92.
if cau_10ar='P150'vcausa=93.
if cau_10ar='P151'vcausa=94.
if cau_10ar='P152'vcausa=95.
if cau_10ar='P153'vcausa=96.
if cau_10ar='P154'vcausa=97.
if cau_10ar='P155'vcausa=98.
if cau_10ar='P156'vcausa=99.
if cau_10ar='P158'vcausa=100.
if cau_10ar='P159'vcausa=101.
if cau_10ar='P200'vcausa=102.
if cau_10ar='P201'vcausa=103.
if cau_10ar='P209'vcausa=104.
if cau_10ar='P210'vcausa=105.
if cau_10ar='P211'vcausa=106.
if cau_10ar='P219'vcausa=107.
if cau_10ar='P220'vcausa=108.
if cau_10ar='P221'vcausa=109.
if cau_10ar='P228'vcausa=110.
if cau_10ar='P229'vcausa=111.
if cau_10ar='P230'vcausa=112.
if cau_10ar='P231'vcausa=113.
if cau_10ar='P232'vcausa=114.
if cau_10ar='P233'vcausa=115.
if cau_10ar='P234'vcausa=116.
if cau_10ar='P235'vcausa=117.
if cau_10ar='P236'vcausa=118.
if cau_10ar='P238'vcausa=119.
if cau_10ar='P239'vcausa=120.
if cau_10ar='P240'vcausa=121.
if cau_10ar='P241'vcausa=122.
if cau_10ar='P242'vcausa=123.
if cau_10ar='P243'vcausa=124.
if cau_10ar='P248'vcausa=125.
if cau_10ar='P249'vcausa=126.
if cau_10ar='P250'vcausa=127.
if cau_10ar='P251'vcausa=128.
if cau_10ar='P252'vcausa=129.
if cau_10ar='P253'vcausa=130.
if cau_10ar='P258'vcausa=131.
if cau_10ar='P260'vcausa=132.
if cau_10ar='P261'vcausa=133.
if cau_10ar='P268'vcausa=134.
if cau_10ar='P269'vcausa=135.
if cau_10ar='P270'vcausa=136.
if cau_10ar='P271'vcausa=137.
if cau_10ar='P278'vcausa=138.
if cau_10ar='P279'vcausa=139.
if cau_10ar='P280'vcausa=140.
if cau_10ar='P281'vcausa=141.
if cau_10ar='P282'vcausa=142.
if cau_10ar='P283'vcausa=143.
if cau_10ar='P284'vcausa=144.
if cau_10ar='P285'vcausa=145.
if cau_10ar='P288'vcausa=146.
if cau_10ar='P289'vcausa=147.
if cau_10ar='P290'vcausa=148.
if cau_10ar='P291'vcausa=149.
if cau_10ar='P292'vcausa=150.
if cau_10ar='P293'vcausa=151.
if cau_10ar='P294'vcausa=152.
if cau_10ar='P298'vcausa=153.
if cau_10ar='P299'vcausa=154.
if cau_10ar='P350'vcausa=155.
if cau_10ar='P351'vcausa=156.
if cau_10ar='P352'vcausa=157.
if cau_10ar='P353'vcausa=158.
if cau_10ar='P358'vcausa=159.
if cau_10ar='P359'vcausa=160.
if cau_10ar='P360'vcausa=161.
if cau_10ar='P361'vcausa=162.
if cau_10ar='P362'vcausa=163.
if cau_10ar='P363'vcausa=164.
if cau_10ar='P364'vcausa=165.
if cau_10ar='P365'vcausa=166.
if cau_10ar='P368'vcausa=167.
if cau_10ar='P369'vcausa=168.
if cau_10ar='P370'vcausa=169.
if cau_10ar='P371'vcausa=170.
if cau_10ar='P372'vcausa=171.
if cau_10ar='P373'vcausa=172.
if cau_10ar='P374'vcausa=173.
if cau_10ar='P375'vcausa=174.
if cau_10ar='P378'vcausa=175.
if cau_10ar='P379'vcausa=176.
if cau_10ar='P38'vcausa=177.
if cau_10ar='P390'vcausa=178.
if cau_10ar='P391'vcausa=179.
if cau_10ar='P392'vcausa=180.
if cau_10ar='P393'vcausa=181.
if cau_10ar='P394'vcausa=182.
if cau_10ar='P398'vcausa=183.
if cau_10ar='P399'vcausa=184.
if cau_10ar='P500'vcausa=185.
if cau_10ar='P501'vcausa=186.
if cau_10ar='P502'vcausa=187.
if cau_10ar='P503'vcausa=188.
if cau_10ar='P504'vcausa=189.
if cau_10ar='P505'vcausa=190.
if cau_10ar='P508'vcausa=191.
if cau_10ar='P509'vcausa=192.
if cau_10ar='P510'vcausa=193.
if cau_10ar='P518'vcausa=194.
if cau_10ar='P519'vcausa=195.
if cau_10ar='P520'vcausa=196.
if cau_10ar='P521'vcausa=197.
if cau_10ar='P522'vcausa=198.
if cau_10ar='P523'vcausa=199.
if cau_10ar='P524'vcausa=200.
if cau_10ar='P525'vcausa=201.
if cau_10ar='P526'vcausa=202.
if cau_10ar='P528'vcausa=203.
if cau_10ar='P529'vcausa=204.
if cau_10ar='P53'vcausa=205.
if cau_10ar='P540'vcausa=206.
if cau_10ar='P541'vcausa=207.
if cau_10ar='P542'vcausa=208.
if cau_10ar='P543'vcausa=209.
if cau_10ar='P544'vcausa=210.
if cau_10ar='P545'vcausa=211.
if cau_10ar='P546'vcausa=212.
if cau_10ar='P548'vcausa=213.
if cau_10ar='P549'vcausa=214.
if cau_10ar='P550'vcausa=215.
if cau_10ar='P551'vcausa=216.
if cau_10ar='P558'vcausa=217.
if cau_10ar='P559'vcausa=218.
if cau_10ar='P560'vcausa=219.
if cau_10ar='P569'vcausa=220.
if cau_10ar='P570'vcausa=221.
if cau_10ar='P578'vcausa=222.
if cau_10ar='P579'vcausa=223.
if cau_10ar='P580'vcausa=224.
if cau_10ar='P581'vcausa=225.
if cau_10ar='P582'vcausa=226.
if cau_10ar='P583'vcausa=227.
if cau_10ar='P584'vcausa=228.
if cau_10ar='P585'vcausa=229.
if cau_10ar='P588'vcausa=230.
if cau_10ar='P589'vcausa=231.
if cau_10ar='P590'vcausa=232.
if cau_10ar='P591'vcausa=233.
if cau_10ar='P592'vcausa=234.
if cau_10ar='P593'vcausa=235.
if cau_10ar='P598'vcausa=236.
if cau_10ar='P599'vcausa=237.
if cau_10ar='P60'vcausa=238.
if cau_10ar='P610'vcausa=239.
if cau_10ar='P611'vcausa=240.
if cau_10ar='P612'vcausa=241.
if cau_10ar='P613'vcausa=242.
if cau_10ar='P614'vcausa=243.
if cau_10ar='P615'vcausa=244.
if cau_10ar='P616'vcausa=245.
if cau_10ar='P618'vcausa=246.
if cau_10ar='P619'vcausa=247.
if cau_10ar='P700'vcausa=248.
if cau_10ar='P701'vcausa=249.
if cau_10ar='P702'vcausa=250.
if cau_10ar='P703'vcausa=251.
if cau_10ar='P704'vcausa=252.
if cau_10ar='P708'vcausa=253.
if cau_10ar='P709'vcausa=254.
if cau_10ar='P710'vcausa=255.
if cau_10ar='P711'vcausa=256.
if cau_10ar='P712'vcausa=257.
if cau_10ar='P713'vcausa=258.
if cau_10ar='P714'vcausa=259.
if cau_10ar='P718'vcausa=260.
if cau_10ar='P719'vcausa=261.
if cau_10ar='P720'vcausa=262.
if cau_10ar='P721'vcausa=263.
if cau_10ar='P722'vcausa=264.
if cau_10ar='P728'vcausa=265.
if cau_10ar='P729'vcausa=266.
if cau_10ar='P740'vcausa=267.
if cau_10ar='P741'vcausa=268.
if cau_10ar='P742'vcausa=269.
if cau_10ar='P743'vcausa=270.
if cau_10ar='P744'vcausa=271.
if cau_10ar='P745'vcausa=272.
if cau_10ar='P748'vcausa=273.
if cau_10ar='P749'vcausa=274.
if cau_10ar='P75*'vcausa=275.
if cau_10ar='P760'vcausa=276.
if cau_10ar='P761'vcausa=277.
if cau_10ar='P762'vcausa=278.
if cau_10ar='P768'vcausa=279.
if cau_10ar='P769'vcausa=280.
if cau_10ar='P77'vcausa=281.
if cau_10ar='P780'vcausa=282.
if cau_10ar='P781'vcausa=283.
if cau_10ar='P782'vcausa=284.
if cau_10ar='P783'vcausa=285.
if cau_10ar='P788'vcausa=286.
if cau_10ar='P789'vcausa=287.
if cau_10ar='P800'vcausa=288.
if cau_10ar='P808'vcausa=289.
if cau_10ar='P809'vcausa=290.
if cau_10ar='P810'vcausa=291.
if cau_10ar='P818'vcausa=292.
if cau_10ar='P819'vcausa=293.
if cau_10ar='P830'vcausa=294.
if cau_10ar='P831'vcausa=295.
if cau_10ar='P832'vcausa=296.
if cau_10ar='P833'vcausa=297.
if cau_10ar='P834'vcausa=298.
if cau_10ar='P835'vcausa=299.
if cau_10ar='P836'vcausa=300.
if cau_10ar='P838'vcausa=301.
if cau_10ar='P839'vcausa=302.
if cau_10ar='P90'vcausa=303.
if cau_10ar='P910'vcausa=304.
if cau_10ar='P911'vcausa=305.
if cau_10ar='P912'vcausa=306.
if cau_10ar='P913'vcausa=307.
if cau_10ar='P914'vcausa=308.
if cau_10ar='P915'vcausa=309.
if cau_10ar='P918'vcausa=310.
if cau_10ar='P919'vcausa=311.
if cau_10ar='P920'vcausa=312.
if cau_10ar='P921'vcausa=313.
if cau_10ar='P922'vcausa=314.
if cau_10ar='P923'vcausa=315.
if cau_10ar='P924'vcausa=316.
if cau_10ar='P925'vcausa=317.
if cau_10ar='P928'vcausa=318.
if cau_10ar='P929'vcausa=319.
if cau_10ar='P93'vcausa=320.
if cau_10ar='P940'vcausa=321.
if cau_10ar='P941'vcausa=322.
if cau_10ar='P942'vcausa=323.
if cau_10ar='P948'vcausa=324.
if cau_10ar='P949'vcausa=325.
if cau_10ar='P95'vcausa=326.
if cau_10ar='P960'vcausa=327.
if cau_10ar='P961'vcausa=328.
if cau_10ar='P962'vcausa=329.
if cau_10ar='P963'vcausa=330.
if cau_10ar='P964'vcausa=331.
if cau_10ar='P965'vcausa=332.
if cau_10ar='P968'vcausa=333.
if cau_10ar='P969'vcausa=334.
if cau_10ar='Q000'vcausa=335.
if cau_10ar='Q001'vcausa=336.
if cau_10ar='Q002'vcausa=337.
if cau_10ar='Q010'vcausa=338.
if cau_10ar='Q011'vcausa=339.
if cau_10ar='Q012'vcausa=340.
if cau_10ar='Q018'vcausa=341.
if cau_10ar='Q019'vcausa=342.
if cau_10ar='Q02'vcausa=343.
if cau_10ar='Q030'vcausa=344.
if cau_10ar='Q031'vcausa=345.
if cau_10ar='Q038'vcausa=346.
if cau_10ar='Q039'vcausa=347.
if cau_10ar='Q040'vcausa=348.
if cau_10ar='Q041'vcausa=349.
if cau_10ar='Q042'vcausa=350.
if cau_10ar='Q043'vcausa=351.
if cau_10ar='Q044'vcausa=352.
if cau_10ar='Q045'vcausa=353.
if cau_10ar='Q046'vcausa=354.
if cau_10ar='Q048'vcausa=355.
if cau_10ar='Q049'vcausa=356.
if cau_10ar='Q050'vcausa=357.
if cau_10ar='Q051'vcausa=358.
if cau_10ar='Q052'vcausa=359.
if cau_10ar='Q053'vcausa=360.
if cau_10ar='Q054'vcausa=361.
if cau_10ar='Q055'vcausa=362.
if cau_10ar='Q056'vcausa=363.
if cau_10ar='Q057'vcausa=364.
if cau_10ar='Q058'vcausa=365.
if cau_10ar='Q059'vcausa=366.
if cau_10ar='Q060'vcausa=367.
if cau_10ar='Q061'vcausa=368.
if cau_10ar='Q062'vcausa=369.
if cau_10ar='Q063'vcausa=370.
if cau_10ar='Q064'vcausa=371.
if cau_10ar='Q068'vcausa=372.
if cau_10ar='Q069'vcausa=373.
if cau_10ar='Q070'vcausa=374.
if cau_10ar='Q078'vcausa=375.
if cau_10ar='Q079'vcausa=376.
if cau_10ar='Q100'vcausa=377.
if cau_10ar='Q101'vcausa=378.
if cau_10ar='Q102'vcausa=379.
if cau_10ar='Q103'vcausa=380.
if cau_10ar='Q104'vcausa=381.
if cau_10ar='Q105'vcausa=382.
if cau_10ar='Q106'vcausa=383.
if cau_10ar='Q107'vcausa=384.
if cau_10ar='Q110'vcausa=385.
if cau_10ar='Q111'vcausa=386.
if cau_10ar='Q112'vcausa=387.
if cau_10ar='Q113'vcausa=388.
if cau_10ar='Q120'vcausa=389.
if cau_10ar='Q121'vcausa=390.
if cau_10ar='Q122'vcausa=391.
if cau_10ar='Q123'vcausa=392.
if cau_10ar='Q124'vcausa=393.
if cau_10ar='Q128'vcausa=394.
if cau_10ar='Q129'vcausa=395.
if cau_10ar='Q130'vcausa=396.
if cau_10ar='Q131'vcausa=397.
if cau_10ar='Q132'vcausa=398.
if cau_10ar='Q133'vcausa=399.
if cau_10ar='Q134'vcausa=400.
if cau_10ar='Q135'vcausa=401.
if cau_10ar='Q138'vcausa=402.
if cau_10ar='Q139'vcausa=403.
if cau_10ar='Q140'vcausa=404.
if cau_10ar='Q141'vcausa=405.
if cau_10ar='Q142'vcausa=406.
if cau_10ar='Q143'vcausa=407.
if cau_10ar='Q148'vcausa=408.
if cau_10ar='Q149'vcausa=409.
if cau_10ar='Q150'vcausa=410.
if cau_10ar='Q158'vcausa=411.
if cau_10ar='Q159'vcausa=412.
if cau_10ar='Q160'vcausa=413.
if cau_10ar='Q161'vcausa=414.
if cau_10ar='Q162'vcausa=415.
if cau_10ar='Q163'vcausa=416.
if cau_10ar='Q164'vcausa=417.
if cau_10ar='Q165'vcausa=418.
if cau_10ar='Q169'vcausa=419.
if cau_10ar='Q170'vcausa=420.
if cau_10ar='Q171'vcausa=421.
if cau_10ar='Q172'vcausa=422.
if cau_10ar='Q173'vcausa=423.
if cau_10ar='Q174'vcausa=424.
if cau_10ar='Q175'vcausa=425.
if cau_10ar='Q178'vcausa=426.
if cau_10ar='Q179'vcausa=427.
if cau_10ar='Q180'vcausa=428.
if cau_10ar='Q181'vcausa=429.
if cau_10ar='Q182'vcausa=430.
if cau_10ar='Q183'vcausa=431.
if cau_10ar='Q184'vcausa=432.
if cau_10ar='Q185'vcausa=433.
if cau_10ar='Q186'vcausa=434.
if cau_10ar='Q187'vcausa=435.
if cau_10ar='Q188'vcausa=436.
if cau_10ar='Q189'vcausa=437.
if cau_10ar='Q200'vcausa=438.
if cau_10ar='Q201'vcausa=439.
if cau_10ar='Q202'vcausa=440.
if cau_10ar='Q203'vcausa=441.
if cau_10ar='Q204'vcausa=442.
if cau_10ar='Q205'vcausa=443.
if cau_10ar='Q206'vcausa=444.
if cau_10ar='Q208'vcausa=445.
if cau_10ar='Q209'vcausa=446.
if cau_10ar='Q210'vcausa=447.
if cau_10ar='Q211'vcausa=448.
if cau_10ar='Q212'vcausa=449.
if cau_10ar='Q213'vcausa=450.
if cau_10ar='Q214'vcausa=451.
if cau_10ar='Q218'vcausa=452.
if cau_10ar='Q219'vcausa=453.
if cau_10ar='Q220'vcausa=454.
if cau_10ar='Q221'vcausa=455.
if cau_10ar='Q222'vcausa=456.
if cau_10ar='Q223'vcausa=457.
if cau_10ar='Q224'vcausa=458.
if cau_10ar='Q225'vcausa=459.
if cau_10ar='Q226'vcausa=460.
if cau_10ar='Q228'vcausa=461.
if cau_10ar='Q229'vcausa=462.
if cau_10ar='Q230'vcausa=463.
if cau_10ar='Q231'vcausa=464.
if cau_10ar='Q232'vcausa=465.
if cau_10ar='Q233'vcausa=466.
if cau_10ar='Q234'vcausa=467.
if cau_10ar='Q238'vcausa=468.
if cau_10ar='Q239'vcausa=469.
if cau_10ar='Q240'vcausa=470.
if cau_10ar='Q241'vcausa=471.
if cau_10ar='Q242'vcausa=472.
if cau_10ar='Q243'vcausa=473.
if cau_10ar='Q244'vcausa=474.
if cau_10ar='Q245'vcausa=475.
if cau_10ar='Q246'vcausa=476.
if cau_10ar='Q248'vcausa=477.
if cau_10ar='Q249'vcausa=478.
if cau_10ar='Q250'vcausa=479.
if cau_10ar='Q251'vcausa=480.
if cau_10ar='Q252'vcausa=481.
if cau_10ar='Q253'vcausa=482.
if cau_10ar='Q254'vcausa=483.
if cau_10ar='Q255'vcausa=484.
if cau_10ar='Q256'vcausa=485.
if cau_10ar='Q257'vcausa=486.
if cau_10ar='Q258'vcausa=487.
if cau_10ar='Q259'vcausa=488.
if cau_10ar='Q260'vcausa=489.
if cau_10ar='Q261'vcausa=490.
if cau_10ar='Q262'vcausa=491.
if cau_10ar='Q263'vcausa=492.
if cau_10ar='Q264'vcausa=493.
if cau_10ar='Q265'vcausa=494.
if cau_10ar='Q266'vcausa=495.
if cau_10ar='Q268'vcausa=496.
if cau_10ar='Q269'vcausa=497.
if cau_10ar='Q270'vcausa=498.
if cau_10ar='Q271'vcausa=499.
if cau_10ar='Q272'vcausa=500.
if cau_10ar='Q273'vcausa=501.
if cau_10ar='Q274'vcausa=502.
if cau_10ar='Q278'vcausa=503.
if cau_10ar='Q279'vcausa=504.
if cau_10ar='Q280'vcausa=505.
if cau_10ar='Q281'vcausa=506.
if cau_10ar='Q282'vcausa=507.
if cau_10ar='Q283'vcausa=508.
if cau_10ar='Q288'vcausa=509.
if cau_10ar='Q289'vcausa=510.
if cau_10ar='Q300'vcausa=511.
if cau_10ar='Q301'vcausa=512.
if cau_10ar='Q302'vcausa=513.
if cau_10ar='Q303'vcausa=514.
if cau_10ar='Q308'vcausa=515.
if cau_10ar='Q309'vcausa=516.
if cau_10ar='Q310'vcausa=517.
if cau_10ar='Q311'vcausa=518.
if cau_10ar='Q312'vcausa=519.
if cau_10ar='Q313'vcausa=520.
if cau_10ar='Q314'vcausa=521.
if cau_10ar='Q318'vcausa=522.
if cau_10ar='Q319'vcausa=523.
if cau_10ar='Q320'vcausa=524.
if cau_10ar='Q321'vcausa=525.
if cau_10ar='Q322'vcausa=526.
if cau_10ar='Q323'vcausa=527.
if cau_10ar='Q324'vcausa=528.
if cau_10ar='Q330'vcausa=529.
if cau_10ar='Q331'vcausa=530.
if cau_10ar='Q332'vcausa=531.
if cau_10ar='Q333'vcausa=532.
if cau_10ar='Q334'vcausa=533.
if cau_10ar='Q335'vcausa=534.
if cau_10ar='Q336'vcausa=535.
if cau_10ar='Q338'vcausa=536.
if cau_10ar='Q339'vcausa=537.
if cau_10ar='Q340'vcausa=538.
if cau_10ar='Q341'vcausa=539.
if cau_10ar='Q348'vcausa=540.
if cau_10ar='Q349'vcausa=541.
if cau_10ar='Q351'vcausa=543.
if cau_10ar='Q352'vcausa=544.
if cau_10ar='Q353'vcausa=545.
if cau_10ar='Q355'vcausa=547.
if cau_10ar='Q357'vcausa=549.
if cau_10ar='Q359'vcausa=551.
if cau_10ar='Q360'vcausa=552.
if cau_10ar='Q361'vcausa=553.
if cau_10ar='Q369'vcausa=554.
if cau_10ar='Q370'vcausa=555.
if cau_10ar='Q371'vcausa=556.
if cau_10ar='Q372'vcausa=557.
if cau_10ar='Q373'vcausa=558.
if cau_10ar='Q374'vcausa=559.
if cau_10ar='Q375'vcausa=560.
if cau_10ar='Q378'vcausa=561.
if cau_10ar='Q379'vcausa=562.
if cau_10ar='Q380'vcausa=563.
if cau_10ar='Q381'vcausa=564.
if cau_10ar='Q382'vcausa=565.
if cau_10ar='Q383'vcausa=566.
if cau_10ar='Q384'vcausa=567.
if cau_10ar='Q385'vcausa=568.
if cau_10ar='Q386'vcausa=569.
if cau_10ar='Q387'vcausa=570.
if cau_10ar='Q388'vcausa=571.
if cau_10ar='Q390'vcausa=572.
if cau_10ar='Q391'vcausa=573.
if cau_10ar='Q392'vcausa=574.
if cau_10ar='Q393'vcausa=575.
if cau_10ar='Q394'vcausa=576.
if cau_10ar='Q395'vcausa=577.
if cau_10ar='Q396'vcausa=578.
if cau_10ar='Q398'vcausa=579.
if cau_10ar='Q399'vcausa=580.
if cau_10ar='Q400'vcausa=581.
if cau_10ar='Q401'vcausa=582.
if cau_10ar='Q402'vcausa=583.
if cau_10ar='Q403'vcausa=584.
if cau_10ar='Q408'vcausa=585.
if cau_10ar='Q409'vcausa=586.
if cau_10ar='Q410'vcausa=587.
if cau_10ar='Q411'vcausa=588.
if cau_10ar='Q412'vcausa=589.
if cau_10ar='Q418'vcausa=590.
if cau_10ar='Q419'vcausa=591.
if cau_10ar='Q420'vcausa=592.
if cau_10ar='Q421'vcausa=593.
if cau_10ar='Q422'vcausa=594.
if cau_10ar='Q423'vcausa=595.
if cau_10ar='Q428'vcausa=596.
if cau_10ar='Q429'vcausa=597.
if cau_10ar='Q430'vcausa=598.
if cau_10ar='Q431'vcausa=599.
if cau_10ar='Q432'vcausa=600.
if cau_10ar='Q433'vcausa=601.
if cau_10ar='Q434'vcausa=602.
if cau_10ar='Q435'vcausa=603.
if cau_10ar='Q436'vcausa=604.
if cau_10ar='Q437'vcausa=605.
if cau_10ar='Q438'vcausa=606.
if cau_10ar='Q439'vcausa=607.
if cau_10ar='Q440'vcausa=608.
if cau_10ar='Q441'vcausa=609.
if cau_10ar='Q442'vcausa=610.
if cau_10ar='Q443'vcausa=611.
if cau_10ar='Q444'vcausa=612.
if cau_10ar='Q445'vcausa=613.
if cau_10ar='Q446'vcausa=614.
if cau_10ar='Q447'vcausa=615.
if cau_10ar='Q450'vcausa=616.
if cau_10ar='Q451'vcausa=617.
if cau_10ar='Q452'vcausa=618.
if cau_10ar='Q453'vcausa=619.
if cau_10ar='Q458'vcausa=620.
if cau_10ar='Q459'vcausa=621.
if cau_10ar='Q500'vcausa=622.
if cau_10ar='Q501'vcausa=623.
if cau_10ar='Q502'vcausa=624.
if cau_10ar='Q503'vcausa=625.
if cau_10ar='Q504'vcausa=626.
if cau_10ar='Q505'vcausa=627.
if cau_10ar='Q506'vcausa=628.
if cau_10ar='Q510'vcausa=629.
if cau_10ar='Q511'vcausa=630.
if cau_10ar='Q512'vcausa=631.
if cau_10ar='Q513'vcausa=632.
if cau_10ar='Q514'vcausa=633.
if cau_10ar='Q515'vcausa=634.
if cau_10ar='Q516'vcausa=635.
if cau_10ar='Q517'vcausa=636.
if cau_10ar='Q518'vcausa=637.
if cau_10ar='Q519'vcausa=638.
if cau_10ar='Q520'vcausa=639.
if cau_10ar='Q521'vcausa=640.
if cau_10ar='Q522'vcausa=641.
if cau_10ar='Q523'vcausa=642.
if cau_10ar='Q524'vcausa=643.
if cau_10ar='Q525'vcausa=644.
if cau_10ar='Q526'vcausa=645.
if cau_10ar='Q527'vcausa=646.
if cau_10ar='Q528'vcausa=647.
if cau_10ar='Q529'vcausa=648.
if cau_10ar='Q530'vcausa=649.
if cau_10ar='Q531'vcausa=650.
if cau_10ar='Q532'vcausa=651.
if cau_10ar='Q539'vcausa=652.
if cau_10ar='Q540'vcausa=653.
if cau_10ar='Q541'vcausa=654.
if cau_10ar='Q542'vcausa=655.
if cau_10ar='Q543'vcausa=656.
if cau_10ar='Q544'vcausa=657.
if cau_10ar='Q548'vcausa=658.
if cau_10ar='Q549'vcausa=659.
if cau_10ar='Q550'vcausa=660.
if cau_10ar='Q551'vcausa=661.
if cau_10ar='Q552'vcausa=662.
if cau_10ar='Q553'vcausa=663.
if cau_10ar='Q554'vcausa=664.
if cau_10ar='Q555'vcausa=665.
if cau_10ar='Q556'vcausa=666.
if cau_10ar='Q558'vcausa=667.
if cau_10ar='Q559'vcausa=668.
if cau_10ar='Q560'vcausa=669.
if cau_10ar='Q561'vcausa=670.
if cau_10ar='Q562'vcausa=671.
if cau_10ar='Q563'vcausa=672.
if cau_10ar='Q564'vcausa=673.
if cau_10ar='Q600'vcausa=674.
if cau_10ar='Q601'vcausa=675.
if cau_10ar='Q602'vcausa=676.
if cau_10ar='Q603'vcausa=677.
if cau_10ar='Q604'vcausa=678.
if cau_10ar='Q605'vcausa=679.
if cau_10ar='Q606'vcausa=680.
if cau_10ar='Q610'vcausa=681.
if cau_10ar='Q611'vcausa=682.
if cau_10ar='Q612'vcausa=683.
if cau_10ar='Q613'vcausa=684.
if cau_10ar='Q614'vcausa=685.
if cau_10ar='Q615'vcausa=686.
if cau_10ar='Q618'vcausa=687.
if cau_10ar='Q619'vcausa=688.
if cau_10ar='Q620'vcausa=689.
if cau_10ar='Q621'vcausa=690.
if cau_10ar='Q622'vcausa=691.
if cau_10ar='Q623'vcausa=692.
if cau_10ar='Q624'vcausa=693.
if cau_10ar='Q625'vcausa=694.
if cau_10ar='Q626'vcausa=695.
if cau_10ar='Q627'vcausa=696.
if cau_10ar='Q628'vcausa=697.
if cau_10ar='Q630'vcausa=698.
if cau_10ar='Q631'vcausa=699.
if cau_10ar='Q632'vcausa=700.
if cau_10ar='Q633'vcausa=701.
if cau_10ar='Q638'vcausa=702.
if cau_10ar='Q639'vcausa=703.
if cau_10ar='Q640'vcausa=704.
if cau_10ar='Q641'vcausa=705.
if cau_10ar='Q642'vcausa=706.
if cau_10ar='Q643'vcausa=707.
if cau_10ar='Q644'vcausa=708.
if cau_10ar='Q645'vcausa=709.
if cau_10ar='Q646'vcausa=710.
if cau_10ar='Q647'vcausa=711.
if cau_10ar='Q648'vcausa=712.
if cau_10ar='Q649'vcausa=713.
if cau_10ar='Q650'vcausa=714.
if cau_10ar='Q651'vcausa=715.
if cau_10ar='Q652'vcausa=716.
if cau_10ar='Q653'vcausa=717.
if cau_10ar='Q654'vcausa=718.
if cau_10ar='Q655'vcausa=719.
if cau_10ar='Q656'vcausa=720.
if cau_10ar='Q658'vcausa=721.
if cau_10ar='Q659'vcausa=722.
if cau_10ar='Q660'vcausa=723.
if cau_10ar='Q661'vcausa=724.
if cau_10ar='Q662'vcausa=725.
if cau_10ar='Q663'vcausa=726.
if cau_10ar='Q664'vcausa=727.
if cau_10ar='Q665'vcausa=728.
if cau_10ar='Q666'vcausa=729.
if cau_10ar='Q667'vcausa=730.
if cau_10ar='Q668'vcausa=731.
if cau_10ar='Q669'vcausa=732.
if cau_10ar='Q670'vcausa=733.
if cau_10ar='Q671'vcausa=734.
if cau_10ar='Q672'vcausa=735.
if cau_10ar='Q673'vcausa=736.
if cau_10ar='Q674'vcausa=737.
if cau_10ar='Q675'vcausa=738.
if cau_10ar='Q676'vcausa=739.
if cau_10ar='Q677'vcausa=740.
if cau_10ar='Q678'vcausa=741.
if cau_10ar='Q680'vcausa=742.
if cau_10ar='Q681'vcausa=743.
if cau_10ar='Q682'vcausa=744.
if cau_10ar='Q683'vcausa=745.
if cau_10ar='Q684'vcausa=746.
if cau_10ar='Q685'vcausa=747.
if cau_10ar='Q688'vcausa=748.
if cau_10ar='Q690'vcausa=749.
if cau_10ar='Q691'vcausa=750.
if cau_10ar='Q692'vcausa=751.
if cau_10ar='Q699'vcausa=752.
if cau_10ar='Q700'vcausa=753.
if cau_10ar='Q701'vcausa=754.
if cau_10ar='Q702'vcausa=755.
if cau_10ar='Q703'vcausa=756.
if cau_10ar='Q704'vcausa=757.
if cau_10ar='Q709'vcausa=758.
if cau_10ar='Q710'vcausa=759.
if cau_10ar='Q711'vcausa=760.
if cau_10ar='Q712'vcausa=761.
if cau_10ar='Q713'vcausa=762.
if cau_10ar='Q714'vcausa=763.
if cau_10ar='Q715'vcausa=764.
if cau_10ar='Q716'vcausa=765.
if cau_10ar='Q718'vcausa=766.
if cau_10ar='Q719'vcausa=767.
if cau_10ar='Q720'vcausa=768.
if cau_10ar='Q721'vcausa=769.
if cau_10ar='Q722'vcausa=770.
if cau_10ar='Q723'vcausa=771.
if cau_10ar='Q724'vcausa=772.
if cau_10ar='Q725'vcausa=773.
if cau_10ar='Q726'vcausa=774.
if cau_10ar='Q727'vcausa=775.
if cau_10ar='Q728'vcausa=776.
if cau_10ar='Q729'vcausa=777.
if cau_10ar='Q730'vcausa=778.
if cau_10ar='Q731'vcausa=779.
if cau_10ar='Q738'vcausa=780.
if cau_10ar='Q740'vcausa=781.
if cau_10ar='Q741'vcausa=782.
if cau_10ar='Q742'vcausa=783.
if cau_10ar='Q743'vcausa=784.
if cau_10ar='Q748'vcausa=785.
if cau_10ar='Q749'vcausa=786.
if cau_10ar='Q750'vcausa=787.
if cau_10ar='Q751'vcausa=788.
if cau_10ar='Q752'vcausa=789.
if cau_10ar='Q753'vcausa=790.
if cau_10ar='Q754'vcausa=791.
if cau_10ar='Q755'vcausa=792.
if cau_10ar='Q758'vcausa=793.
if cau_10ar='Q759'vcausa=794.
if cau_10ar='Q760'vcausa=795.
if cau_10ar='Q761'vcausa=796.
if cau_10ar='Q762'vcausa=797.
if cau_10ar='Q763'vcausa=798.
if cau_10ar='Q764'vcausa=799.
if cau_10ar='Q765'vcausa=800.
if cau_10ar='Q766'vcausa=801.
if cau_10ar='Q767'vcausa=802.
if cau_10ar='Q768'vcausa=803.
if cau_10ar='Q769'vcausa=804.
if cau_10ar='Q770'vcausa=805.
if cau_10ar='Q771'vcausa=806.
if cau_10ar='Q772'vcausa=807.
if cau_10ar='Q773'vcausa=808.
if cau_10ar='Q774'vcausa=809.
if cau_10ar='Q775'vcausa=810.
if cau_10ar='Q776'vcausa=811.
if cau_10ar='Q777'vcausa=812.
if cau_10ar='Q778'vcausa=813.
if cau_10ar='Q779'vcausa=814.
if cau_10ar='Q780'vcausa=815.
if cau_10ar='Q781'vcausa=816.
if cau_10ar='Q782'vcausa=817.
if cau_10ar='Q783'vcausa=818.
if cau_10ar='Q784'vcausa=819.
if cau_10ar='Q785'vcausa=820.
if cau_10ar='Q786'vcausa=821.
if cau_10ar='Q788'vcausa=822.
if cau_10ar='Q789'vcausa=823.
if cau_10ar='Q790'vcausa=824.
if cau_10ar='Q791'vcausa=825.
if cau_10ar='Q792'vcausa=826.
if cau_10ar='Q793'vcausa=827.
if cau_10ar='Q794'vcausa=828.
if cau_10ar='Q795'vcausa=829.
if cau_10ar='Q796'vcausa=830.
if cau_10ar='Q798'vcausa=831.
if cau_10ar='Q799'vcausa=832.
if cau_10ar='Q800'vcausa=833.
if cau_10ar='Q801'vcausa=834.
if cau_10ar='Q802'vcausa=835.
if cau_10ar='Q803'vcausa=836.
if cau_10ar='Q804'vcausa=837.
if cau_10ar='Q808'vcausa=838.
if cau_10ar='Q809'vcausa=839.
if cau_10ar='Q810'vcausa=840.
if cau_10ar='Q811'vcausa=841.
if cau_10ar='Q812'vcausa=842.
if cau_10ar='Q818'vcausa=843.
if cau_10ar='Q819'vcausa=844.
if cau_10ar='Q820'vcausa=845.
if cau_10ar='Q821'vcausa=846.
if cau_10ar='Q822'vcausa=847.
if cau_10ar='Q823'vcausa=848.
if cau_10ar='Q824'vcausa=849.
if cau_10ar='Q825'vcausa=850.
if cau_10ar='Q828'vcausa=851.
if cau_10ar='Q829'vcausa=852.
if cau_10ar='Q830'vcausa=853.
if cau_10ar='Q831'vcausa=854.
if cau_10ar='Q832'vcausa=855.
if cau_10ar='Q833'vcausa=856.
if cau_10ar='Q838'vcausa=857.
if cau_10ar='Q839'vcausa=858.
if cau_10ar='Q840'vcausa=859.
if cau_10ar='Q841'vcausa=860.
if cau_10ar='Q842'vcausa=861.
if cau_10ar='Q843'vcausa=862.
if cau_10ar='Q844'vcausa=863.
if cau_10ar='Q845'vcausa=864.
if cau_10ar='Q846'vcausa=865.
if cau_10ar='Q848'vcausa=866.
if cau_10ar='Q849'vcausa=867.
if cau_10ar='Q850'vcausa=868.
if cau_10ar='Q851'vcausa=869.
if cau_10ar='Q858'vcausa=870.
if cau_10ar='Q859'vcausa=871.
if cau_10ar='Q860'vcausa=872.
if cau_10ar='Q861'vcausa=873.
if cau_10ar='Q862'vcausa=874.
if cau_10ar='Q868'vcausa=875.
if cau_10ar='Q870'vcausa=876.
if cau_10ar='Q871'vcausa=877.
if cau_10ar='Q872'vcausa=878.
if cau_10ar='Q873'vcausa=879.
if cau_10ar='Q874'vcausa=880.
if cau_10ar='Q875'vcausa=881.
if cau_10ar='Q878'vcausa=882.
if cau_10ar='Q890'vcausa=883.
if cau_10ar='Q891'vcausa=884.
if cau_10ar='Q892'vcausa=885.
if cau_10ar='Q893'vcausa=886.
if cau_10ar='Q894'vcausa=887.
if cau_10ar='Q897'vcausa=888.
if cau_10ar='Q898'vcausa=889.
if cau_10ar='Q899'vcausa=890.
if cau_10ar='Q900'vcausa=891.
if cau_10ar='Q901'vcausa=892.
if cau_10ar='Q902'vcausa=893.
if cau_10ar='Q909'vcausa=894.
if cau_10ar='Q910'vcausa=895.
if cau_10ar='Q911'vcausa=896.
if cau_10ar='Q912'vcausa=897.
if cau_10ar='Q913'vcausa=898.
if cau_10ar='Q914'vcausa=899.
if cau_10ar='Q915'vcausa=900.
if cau_10ar='Q916'vcausa=901.
if cau_10ar='Q917'vcausa=902.
if cau_10ar='Q920'vcausa=903.
if cau_10ar='Q921'vcausa=904.
if cau_10ar='Q922'vcausa=905.
if cau_10ar='Q923'vcausa=906.
if cau_10ar='Q924'vcausa=907.
if cau_10ar='Q925'vcausa=908.
if cau_10ar='Q926'vcausa=909.
if cau_10ar='Q927'vcausa=910.
if cau_10ar='Q928'vcausa=911.
if cau_10ar='Q929'vcausa=912.
if cau_10ar='Q930'vcausa=913.
if cau_10ar='Q931'vcausa=914.
if cau_10ar='Q932'vcausa=915.
if cau_10ar='Q933'vcausa=916.
if cau_10ar='Q934'vcausa=917.
if cau_10ar='Q935'vcausa=918.
if cau_10ar='Q936'vcausa=919.
if cau_10ar='Q937'vcausa=920.
if cau_10ar='Q938'vcausa=921.
if cau_10ar='Q939'vcausa=922.
if cau_10ar='Q950'vcausa=923.
if cau_10ar='Q951'vcausa=924.
if cau_10ar='Q952'vcausa=925.
if cau_10ar='Q953'vcausa=926.
if cau_10ar='Q954'vcausa=927.
if cau_10ar='Q955'vcausa=928.
if cau_10ar='Q958'vcausa=929.
if cau_10ar='Q959'vcausa=930.
if cau_10ar='Q960'vcausa=931.
if cau_10ar='Q961'vcausa=932.
if cau_10ar='Q962'vcausa=933.
if cau_10ar='Q963'vcausa=934.
if cau_10ar='Q964'vcausa=935.
if cau_10ar='Q968'vcausa=936.
if cau_10ar='Q969'vcausa=937.
if cau_10ar='Q970'vcausa=938.
if cau_10ar='Q971'vcausa=939.
if cau_10ar='Q972'vcausa=940.
if cau_10ar='Q973'vcausa=941.
if cau_10ar='Q978'vcausa=942.
if cau_10ar='Q979'vcausa=943.
if cau_10ar='Q980'vcausa=944.
if cau_10ar='Q981'vcausa=945.
if cau_10ar='Q982'vcausa=946.
if cau_10ar='Q983'vcausa=947.
if cau_10ar='Q984'vcausa=948.
if cau_10ar='Q985'vcausa=949.
if cau_10ar='Q986'vcausa=950.
if cau_10ar='Q987'vcausa=951.
if cau_10ar='Q988'vcausa=952.
if cau_10ar='Q989'vcausa=953.
if cau_10ar='Q990'vcausa=954.
if cau_10ar='Q991'vcausa=955.
if cau_10ar='Q992'vcausa=956.
if cau_10ar='Q998'vcausa=957.
if cau_10ar='Q999'vcausa=958.

if (vcausa>=0 & vcausa<=9) gcausa=1.
if (vcausa>=10 & vcausa<=19) gcausa=2.
if (vcausa>=20 & vcausa<=29) gcausa=3.
if (vcausa>=30 & vcausa<=39) gcausa=4.
if (vcausa>=40 & vcausa<=47) gcausa=5.
if (vcausa>=48 & vcausa<=51) gcausa=6.
if (vcausa>=52 & vcausa<=55) gcausa=7.
if (vcausa>=56 & vcausa<=58) gcausa=8.
if (vcausa>=59 & vcausa<=65) gcausa=9.
if (vcausa>=66 & vcausa<=72) gcausa=10.
if (vcausa>=73 & vcausa<=79) gcausa=11.
if (vcausa>=80 & vcausa<=86) gcausa=12.
if (vcausa>=87 & vcausa<=92) gcausa=13.
if (vcausa>=93 & vcausa<=101) gcausa=14.
if (vcausa>=102 & vcausa<=104) gcausa=15.
if (vcausa>=105 & vcausa<=107) gcausa=16.
if (vcausa>=108 & vcausa<=111) gcausa=17.
if (vcausa>=112 & vcausa<=120) gcausa=18.
if (vcausa>=121 & vcausa<=126) gcausa=19.
if (vcausa>=127 & vcausa<=131) gcausa=20.
if (vcausa>=132 & vcausa<=135) gcausa=21.
if (vcausa>=136 & vcausa<=139) gcausa=22.
if (vcausa>=140 & vcausa<=147) gcausa=23.
if (vcausa>=148 & vcausa<=154) gcausa=24.
if (vcausa>=155 & vcausa<=160) gcausa=25.
if (vcausa>=161 & vcausa<=168) gcausa=26.
if (vcausa>=169 & vcausa<=176) gcausa=27.
if (vcausa=177) gcausa=28.
if (vcausa>=178 & vcausa<=184) gcausa=29.
if (vcausa>=185 & vcausa<=192) gcausa=30.
if (vcausa>=193 & vcausa<=195) gcausa=31.
if (vcausa>=196 & vcausa<=204) gcausa=32.
if (vcausa=205) gcausa=33.
if (vcausa>=206 & vcausa<=214) gcausa=34.
if (vcausa>=215 & vcausa<=218) gcausa=35.
if (vcausa>=219 & vcausa<=220) gcausa=36.
if (vcausa>=221 & vcausa<=223) gcausa=37.
if (vcausa>=224 & vcausa<=231) gcausa=38.
if (vcausa>=232 & vcausa<=237) gcausa=39.
if (vcausa=238) gcausa=40.
if (vcausa>=239 & vcausa<=247) gcausa=41.
if (vcausa>=248 & vcausa<=254) gcausa=42.
if (vcausa>=255 & vcausa<=261) gcausa=43.
if (vcausa>=262 & vcausa<=266) gcausa=44.
if (vcausa>=267 & vcausa<=274) gcausa=45.
if (vcausa=275) gcausa=46.
if (vcausa>=276 & vcausa<=280) gcausa=47.
if (vcausa>=281 ) gcausa=48.
if (vcausa>=282 & vcausa<=287) gcausa=49.
if (vcausa>=288 & vcausa<=290) gcausa=50.
if (vcausa>=291 & vcausa<=293) gcausa=51.
if (vcausa>=294 & vcausa<=302) gcausa=52.
if (vcausa>303) gcausa=53.
if (vcausa>=304 & vcausa<=311) gcausa=54.
if (vcausa>=312 & vcausa<=319) gcausa=55.
if (vcausa=320) gcausa=56.
if (vcausa>=321 & vcausa<=325) gcausa=57.
if (vcausa=326) gcausa=58.
if (vcausa>=327 & vcausa<=334) gcausa=59.
if (vcausa>=335 & vcausa<=337) gcausa=60.
if (vcausa>=338 & vcausa<=342) gcausa=61.
if (vcausa=343) gcausa=62.
if (vcausa>=344 & vcausa<=347) gcausa=63.
if (vcausa>=348 & vcausa<=356) gcausa=64.
if (vcausa>=357 & vcausa<=366) gcausa=65.
if (vcausa>=367 & vcausa<=373) gcausa=66.
if (vcausa>=374 & vcausa<=376) gcausa=67.
if (vcausa>=377 & vcausa<=384) gcausa=68.
if (vcausa>=385 & vcausa<=388) gcausa=69.
if (vcausa>=389 & vcausa<=395) gcausa=70.
if (vcausa>=396 & vcausa<=403) gcausa=71.
if (vcausa>=404 & vcausa<=409) gcausa=72.
if (vcausa>=410 & vcausa<=412) gcausa=73.
if (vcausa>=413 & vcausa<=419) gcausa=74.
if (vcausa>=420& vcausa<= 427) gcausa=75.
if (vcausa>=428 & vcausa<=437) gcausa=76.
if (vcausa>=438 & vcausa<=446) gcausa=77.
if (vcausa>=447 & vcausa<=453) gcausa=78.
if (vcausa>=454 & vcausa<= 462) gcausa=79.
if (vcausa>=463 & vcausa<=469) gcausa=80.
if (vcausa>=470 & vcausa<=478) gcausa=81.
if (vcausa>=479 & vcausa<=488) gcausa=82.
if (vcausa>=489 & vcausa<=497) gcausa=83.
if (vcausa>=498 & vcausa<=504) gcausa=84.
if (vcausa>=505 & vcausa<=510) gcausa=85.
if (vcausa>=511 & vcausa<= 516) gcausa=86.
if (vcausa>=517 & vcausa<=523) gcausa=87.
if (vcausa>=524 & vcausa<=528) gcausa=88.
if (vcausa>=529 & vcausa<=537) gcausa=89.
if (vcausa>=538 & vcausa<=541) gcausa=90.
if (vcausa>=543 & vcausa<=551) gcausa=91.
if (vcausa>=552 & vcausa <= 554) gcausa=92.
if (vcausa>=555 & vcausa<=562) gcausa=93.
if (vcausa>=563 & vcausa<= 571 ) gcausa=94.
if (vcausa>=572 & vcausa<=580) gcausa=95.
if (vcausa>=581 & vcausa<=586) gcausa=96.
if (vcausa>=587 & vcausa<=591) gcausa=97.
if (vcausa>=592 & vcausa<=597) gcausa=98.
if (vcausa>=598 & vcausa <= 607) gcausa=99.
if (vcausa>=608 & vcausa<=615) gcausa=100.
if (vcausa>=616 & vcausa<=621) gcausa=101.
if (vcausa>=622 & vcausa<= 628) gcausa=102.
if (vcausa>=629 & vcausa<=638) gcausa=103.
if (vcausa>=639 & vcausa <= 648) gcausa=104.
if (vcausa>=649 & vcausa<=652) gcausa=105.
if (vcausa>=653 & vcausa<=659) gcausa=106.
if (vcausa>=660 & vcausa<=668) gcausa=107.
if (vcausa>=669 & vcausa<=673) gcausa=108.
if (vcausa>=674 & vcausa<=680) gcausa=109.
if (vcausa>=681 & vcausa<= 688) gcausa=110.
if (vcausa>=689 & vcausa<=697) gcausa=111.
if (vcausa>=698 & vcausa <= 703) gcausa=112.
if (vcausa>=704 & vcausa<=713) gcausa=113.
if (vcausa>=714 & vcausa<=722) gcausa=114.
if (vcausa>=723 & vcausa<=732) gcausa=115.
if (vcausa>=733 & vcausa<=741) gcausa=116.
if (vcausa>=742 & vcausa<=748) gcausa=117.
if (vcausa>=749 & vcausa<= 752) gcausa=118.
if (vcausa>=753 & vcausa<=758) gcausa=119.
if (vcausa>=759 & vcausa <= 767) gcausa=120.
if (vcausa>=768 & vcausa<=777) gcausa=121.
if (vcausa>=778 & vcausa<=780) gcausa=122.
if (vcausa>=781 & vcausa<=786) gcausa=123.
if (vcausa>=787 & vcausa<=794) gcausa=124.
if (vcausa>=795 & vcausa<=804) gcausa=125.
if (vcausa>=805 & vcausa<= 814) gcausa=126.
if (vcausa>=815 & vcausa<=823) gcausa=127.
if (vcausa>=824 & vcausa <= 832) gcausa=128.
if (vcausa>=833 & vcausa<=839) gcausa=129.
if (vcausa>=840 & vcausa<=844) gcausa=130.
if (vcausa>=845 & vcausa<=852) gcausa=131.
if (vcausa>=853 & vcausa<=858) gcausa=132.
if (vcausa>=859 & vcausa<=867) gcausa=133.
if (vcausa>=868 & vcausa<= 871) gcausa=134.
if (vcausa>=872 & vcausa<=875) gcausa=135.
if (vcausa>=876 & vcausa <= 882) gcausa=136.
if (vcausa>=883 & vcausa<=890) gcausa=137.
if (vcausa>=891 & vcausa<=894) gcausa=138.
if (vcausa>=895 & vcausa<=902) gcausa=139.
if (vcausa>=903 & vcausa<=912) gcausa=140.
if (vcausa>=913 & vcausa<=922) gcausa=141.
if (vcausa>=923 & vcausa<=930) gcausa=142.
if (vcausa>=931 & vcausa<= 937) gcausa=143.
if (vcausa>=938 & vcausa<=943) gcausa=144.
if (vcausa>=944 & vcausa <= 953) gcausa=145.
if (vcausa>=954 & vcausa<=958) gcausa=146.


NUMERIC tip_asis(f1.0).
if(asis_por = 1) tip_asis = 1.
if(asis_por >= 2 and asis_por <= 3) tip_asis = 2.
if(asis_por >= 4 and asis_por <= 7) tip_asis = 3.
exe.

NUMERIC asis(f2.0).
if(tip_asis >= 1 and tip_asis <=2) asis = 1.
if(tip_asis = 3) asis = 2.
exe.

* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

value labels
asis
1 'Con asistencia profesional'
2 'Sin asistencia profesional' .

value labels
tip_asis
1 'Mdico'
2 'Obstetriz o Enfermera'
3 'Sin Asistencia Profesional' .

value labels
vcausa 
0 'P000 Feto y recin nacido afectados por trastornos hipertensivos de la madre'
1 'P001 Feto y recin nacido afectados por enfermedades renales y de las vas urinarias de la madre '
2 'P002 Feto y recin nacido afectados por enfermedades infecciosas y parasitarias de la madre '
3 'P003 Feto y recin nacido afectados por otras enfermedades circulatorias y respiratorias de la madre '
4 'P004 Feto y recin nacido afectados por trastornos nutricionales de la madre '
5 'P005 Feto y recin nacido afectados por traumatismo de la madre '
6 'P006 Feto y recin nacido afectados por procedimiento quirrgico en la madre '
7 'P007 Feto y recin nacido afectados por otro procedimiento mdico en la madre, no clasificado en otra parte '
8 'P008 Feto y recin nacido afectados por otras afecciones maternas '
9 'P009 Feto y recin nacido afectados por afeccin materna no especificada '
10 'P010 Feto y recin nacido afectados por incompetencia del cuello uterino '
11 'P011 Feto y recin nacido afectados por ruptura prematura de las membranas '
12 'P012 Feto y recin nacido afectados por oligohidramnios '
13 'P013 Feto y recin nacido afectados por polihidramnios '
14 'P014 Feto y recin nacido afectados por embarazo ectpico '
15 'P015 Feto y recin nacido afectados por embarazo mltiple '
16 'P016 Feto y recin nacido afectados por muerte materna '
17 'P017 Feto y recin nacido afectados por presentacin anmala antes del trabajo de parto '
18 'P018 Feto y recin nacido afectados por otras complicaciones maternas del embarazo '
19 'P019 Feto y recin nacido afectados por complicaciones maternas no especificadas del embarazo '
20 'P020 Feto y recin nacido afectados por placenta previa '
21 'P021 Feto y recin nacido afectados por otras formas de desprendimiento y de hemorragia placentarios '
22 'P022 Feto y recin nacido afectados por otras anormalidades morfolgicas y funcionales de la placenta y las no especificadas'
23 'P023 Feto y recin nacido afectados por sndromes de transfusin placentaria'
24 'P024 Feto y recin nacido afectados por prolapso el cordn umbilical '
25 'P025 Feto y recin nacido afectados por otra compresin del cordn umbilical '
26 'P026 Feto y recin nacido afectados por otras complicaciones del cordn umbilical y las no especificadas '
27 'P027 Feto y recin nacido afectados por corioamnionitis '
28 'P028 Feto y recin nacido afectados por otras anormalidades de las membranas '
29 'P029 Feto y recin nacido afectados por anormalidad no especificada de las membranas '
30 'P030 Feto y recin nacido afectados por parto y extraccin de nalgas '
31 'P031 Feto y recin nacido afectados por otra presentacin anmala, posicin anmala y desproporcin durante el trabajo de parto y el parto '
32 'P032 Feto y recin nacido afectados por parto con frceps '
33 'P033 Feto y recin nacido afectados por parto con ventosa extractora '
34 'P034 Feto y recin nacido afectados por parto por ces rea '
35 'P035 Feto y recin nacido afectados por parto precipitado '
36 'P036 Feto y recin nacido afectados por contracciones uterinas anormales '
37 'P038 Feto y recin nacido afectados por otras complicaciones especificadas del trabajo de parto y del parto '
38 'P039 Feto y recin nacido afectados por complicaciones no especificadas del trabajo de parto y del parto '
39 'P040 Feto y recin nacido afectados por anestesia y analgesia materna en el embarazo, en el trabajo de parto y en el parto '
40 'P041 Feto y recin nacido afectados por otras medicaciones maternas '
41 'P042 Feto y recin nacido afectados por tabaquismo de la madre '
42 'P043 Feto y recin nacido afectados por alcoholismo de la madre '
43 'P044 Feto y recin nacido afectados por drogradiccin materna '
44 'P045 Feto y recin nacido afectados por el uso materno de sustancias qumicas nutricionales '
45 'P046 Feto y recin nacido afectados por exposicin materna a sustancias qumicas ambientales '
46 'P048 Feto y recin nacido afectados por otras influencias nocivas de la madre '
47 'P049 Feto y recin nacido afectados por influencias nocivas de la madre, no especificadas '
48 'P050 Bajo peso para la edad gestacional '
49 'P051 Pequeo para la edad gestacional '
50 'P052 Desnutricin fetal, sin mencin de peso o talla bajos para la edad gestacional '
51 'P059 Retardo del crecimiento fetal, no especificado '
52 'P070 Peso extremadamente bajo al nacer '
53 'P071 Otro peso bajo al nacer '
54 'P072 Inmaturidad extrema '
55 'P073 Otros recin nacidos pretrmino '
56 'P080 Recin nacido excepcionalmente grande '
57 'P081 Otros recin nacidos con sobrepeso para la edad gestacional '
58 'P082 Recin nacido postrmino sin sobrepeso para su edad gestacional '
59 'P100 Hemorragia subdural debida a traumatismo del nacimiento '
60 'P101 Hemorragia cerebral debida a traumatismo del nacimiento '
61 'P102 Hemorragia intraventricular debida a traumatismo del nacimiento '
62 'P103 Hemorragia subaracnoidea debida a traumatismo del nacimiento '
63 'P104 Desgarro tentorial debido a traumatismo del nacimiento '
64 'P108 Otras hemorragias y laceraciones intracraneales debidas a traumatismo del nacimiento '
65 'P109 Hemorragia y laceracin intracraneales no especificadas, debidas a traumatismo del nacimiento '
66 'P110 Edema cerebral debido a traumatismo del nacimiento '
67 'P111 Otras lesiones especificadas del encfalo, debidas a traumatismo del nacimiento '
68 'P112 Lesin no especificada del encfalo, debida a traumatismo del nacimiento '
69 'P113 Traumatismo del nacimiento en el nervio facial '
70 'P114 Traumatismo del nacimiento en otros nervios craneales '
71 'P115 Traumatismo del nacimiento en la columna vertebral y en la mdula espinal '
72 'P119 Traumatismo del nacimiento en el sistema nervioso central, no especificado '
73 'P120 Cefalohematoma debido a traumatismo del nacimiento '
74 'P121 Caput succedaneum debido a traumatismo del nacimiento '
75 'P122 Hemorragia epicraneal subaponeurtica debida a traumatismo del nacimiento '
76 'P123 Equimosis del cuero cabelludo debida a traumatismo del nacimiento '
77 'P124 Traumatismo en el cuero cabelludo del recin nacido por monitoreo fetal '
78 'P128 Otros traumatismos del nacimiento en el cuero cabelludo '
79 'P129 Traumatismo del nacimiento en el cuero cabelludo, no especificado '
80 'P130 Fractura del cr neo debida a traumatismo del nacimiento '
81 'P131 Otros traumatismos del cr neo durante el nacimiento '
82 'P132 Traumatismo del fmur durante el nacimiento '
83 'P133 Traumatismo de otros huesos largos durante el nacimiento '
84 'P134 Fractura de la clavcula debida a traumatismo del nacimiento '
85 'P138 Traumatismo del nacimiento en otras partes del esqueleto '
86 'P139 Traumatismo no especificado del esqueleto durante el nacimiento '
87 'P140 Par lisis de erb debida a traumatismo del nacimiento '
88 'P141 Par lisis de klumpke debida a traumatismo del nacimiento '
89 'P142 Par lisis del nervio frnico debida a traumatismo del nacimiento '
90 'P143 Otro traumatismo del plexo braquial durante el nacimiento '
91 'P148 Traumatismo durante el nacimiento en otras partes del sistema nervioso perifrico '
92 'P149 Traumatismo no especificado del sistema nervioso perifrico durante el nacimiento '
93 'P150 Lesin del hgado durante el nacimiento '
94 'P151 Lesin del bazo durante el nacimiento '
95 'P152 Traumatismo del msculo esternocleidomastoideo durante el nacimiento '
96 'P153 Traumatismo ocular durante el nacimiento '
97 'P154 Traumatismo facial durante el nacimiento '
98 'P155 Traumatismo de los genitales externos durante el nacimiento '
99 'P156 Necrosis grasa subcut nea debida a traumatismo del nacimiento '
100 'P158 Otros traumatismos especificados, durante el nacimiento '
101 'P159 Traumatismo no especificado, durante el nacimiento '
102 'P200 Hipoxia intrauterina notada por primera vez antes del inicio del trabajo de parto '
103 'P201 Hipoxia intrauterina notada por primera vez durante el trabajo de parto y el parto '
104 'P209 Hipoxia intrauterina, no especificada '
105 'P210 Asfixia del nacimiento, severa '
106 'P211 Asfixia del nacimiento, leve y moderada '
107 'P219 Asfixia del nacimiento, no especificada '
108 'P220 Sndrome de dificultad respiratoria del recin nacido '
109 'P221 Taquipnea transitoria del recin nacido '
110 'P228 Otras dificultades respiratorias del recin nacido '
111 'P229 Dificultad respiratoria del recin nacido, no especificada '
112 'P230 Neumona congnita debida a agente viral '
113 'P231 Neumona congnita debida a chlamydia '
114 'P232 Neumona congnita debida a estafilococos '
115 'P233 Neumona congnita debida a estreptococos del grupo b '
116 'P234 Neumona congnita debida a escherichia coli '
117 'P235 Neumona congnita debida a pseudomonas '
118 'P236 Neumona congnita debida a otros agentes bacterianos '
119 'P238 Neumona congnita debida a otros organismos '
120 'P239 Neumona congnita, organismo no especificado '
121 'P240 Aspiracin neonatal de meconio '
122 'P241 Aspiracin neonatal de lquido amnitico y de moco '
123 'P242 Aspiracin neonatal de sangre '
124 'P243 Aspiracin neonatal de leche y alimento regurgitado '
125 'P248 Otros sndromes de aspiracin neonatal '
126 'P249 Sndrome de aspiracin neonatal, sin otra especificacin '
127 'P250 Enfisema intersticial originado en el perodo perinatal '
128 'P251 Neumotrax originado en el perodo perinatal '
129 'P252 Neumomediastino originado en el perodo perinatal '
130 'P253 Neumopericardio originado en el perodo perinatal '
131 'P258 Otras afecciones relacionadas con el enfisema intersticial, originadas en el perodo perinatal '
132 'P260 Hemorragia traqueobronquial originada en el perodo perinatal '
133 'P261 Hemorragia pulmonar masiva originada en el perodo perinatal '
134 'P268 Otras hemorragias pulmonares originadas en el perodo perinatal '
135 'P269 Hemorragia pulmonar no especificada, originada en el perodo perinatal '
136 'P270 Sndrome de wilson-mikity '
137 'P271 Displasia broncopulmonar originada en el perodo perinatal '
138 'P278 Otras enfermedades respiratorias crnicas originadas en el perodo perinatal '
139 'P279 Enfermedad respiratoria crnica no especificada originada en el perodo perinatal '
140 'P280 Atelectasia primaria del recin nacido '
141 'P281 Otras atelectasias del recin nacido y las no especificadas '
142 'P282 Ataque ciantico del recin nacido '
143 'P283 Apnea primaria del sueo del recin nacido '
144 'P284 Otras apneas del recin nacido '
145 'P285 Insuficiencia respiratoria del recin nacido '
146 'P288 Otros problemas respiratorios especificados del recin nacido '
147 'P289 Afeccin respiratoria no especificada del recin nacido '
148 'P290 Insuficiencia cardaca neonatal '
149 'P291 Disritmia cardaca neonatal '
150 'P292 Hipertensin neonatal '
151 'P293 Persistencia de la circulacin fetal '
152 'P294 Isquemia mioc rdica transitoria del recin nacido '
153 'P298 Otros trastornos cardiovasculares originados en el perodo perinatal '
154 'P299 Trastorno cardiovascular no especificado, originado en el perodo perinatal '
155 'P350 Sndrome de rubola congnita '
156 'P351 Infeccin citomegalovrica congnita '
157 'P352 Infecciones congnitas por virus del herpes simple '
158 'P353 Hepatitis viral congnita '
159 'P358 Otras enfermedades virales congnitas '
160 'P359 Enfermedad viral congnita, sin otra especificacin '
161 'P360 Sepsis del recin nacido debida a estreptococo del grupo b '
162 'P361 Sepsis del recin nacido debida a otros estreptococos y a los no especificados '
163 'P362 Sepsis del recin nacido debida a staphylococcus aureus '
164 'P363 Sepsis del recin nacido debida a otros estafilococos y a los no especificados '
165 'P364 Sepsis del recin nacido debida a escherichia coli '
166 'P365 Sepsis del recin nacido debida a anaerobios '
167 'P368 Sepsis del recin nacido debida a otras bacterias '
168 'P369 Sepsis bacteriana del recin nacido, no especificada '
169 'P370 Tuberculosis congnita '
170 'P371 Toxoplasmosis congnita '
171 'P372 Listeriosis congnita (diseminada) '
172 'P373 Paludismo congnito por plasmodium falciparum '
173 'P374 Otros paludismos congnitos '
174 'P375 Candidiasis neonatal '
175 'P378 Otras enfermedades neonatales infecciosas o parasitarias especificadas '
176 'P379 Enfermedad infecciosa y parasitaria congnita, no especificada '
177 'P38 Onfalitis del recin nacido con o sin hemorragia leve '
178 'P390 Mastitis infecciosa neonatal '
179 'P391 Conjuntivitis y dacriocistitis neonatales '
180 'P392 Infeccin intraamnitica del feto, no clasificada en otra parte '
181 'P393 Infeccin neonatal de las vas urinarias '
182 'P394 Infeccin cut nea neonatal '
183 'P398 Otras infecciones especificadas propias del perodo perinatal '
184 'P399 Infeccin propia del perodo perinatal, no especificada '
185 'P500 Prdida de sangre fetal por vasa previa '
186 'P501 Prdida de sangre fetal por ruptura del cordn umbilical '
187 'P502 Prdida de sangre fetal por la placenta '
188 'P503 Hemorragia fetal hacia el otro gemelo '
189 'P504 Hemorragia fetal hacia la circulacin materna '
190 'P505 Prdida de sangre fetal por el corte del cordn umbilical en el otro gemelo '
191 'P508 Otras prdidas de sangre fetal '
192 'P509 Prdida de sangre fetal, no especificada '
193 'P510 Hemorragia umbilical masiva del recin nacido '
194 'P518 Otras hemorragias umbilicales del recin nacido '
195 'P519 Hemorragia umbilical del recin nacido, sin otra especificacin '
196 'P520 Hemorragia intraventricular (no traum tica) grado 1, del feto y del recin nacido '
197 'P521 Hemorragia intraventricular (no traum tica) grado 2, del feto y del recin nacido '
198 'P522 Hemorragia intraventricular (no traum tica) grado 3, del feto y del recin nacido '
199 'P523 Hemorragia intraventricular (no traum tica) del feto y del recin nacido, sin otra especificacin '
200 'P524 Hemorragia intracerebral (no traum tica) del feto y del recin nacido '
201 'P525 Hemorragia subaracnoidea (no traum tica) del feto y del recin nacido '
202 'P526 Hemorragia cerebelosa y de la fosa posterior (no traum tica) del feto y del recin nacido '
203 'P528 Otras hemorragias intracraneales (no traum ticas) del feto y del recin nacido '
204 'P529 Hemorragia intracraneal (no traum tica) del feto y del recin nacido, sin otra especificacin '
205 'P53 Enfermedad hemorr gica del feto y del recin nacido '
206 'P540 Hematemesis neonatal '
207 'P541 Melena neonatal '
208 'P542 Hemorragia rectal neonatal '
209 'P543 Otras hemorragias gastrointestinales neonatales '
210 'P544 Hemorragia suprarrenal neonatal '
211 'P545 Hemorragia cut nea neonatal '
212 'P546 Hemorragia vaginal neonatal '
213 'P548 Otras hemorragias fetales y neonatales especificadas '
214 'P549 Hemorragia fetal y neonatal, no especificada '
215 'P550 Incompatibilidad rh del feto y del recin nacido '
216 'P551 Incompatibilidad abo del feto y del recin nacido '
217 'P558 Otras enfermedades hemolticas del feto y del recin nacido '
218 'P559 Enfermedad hemoltica del feto y del recin nacido, no especificada '
219 'P560 Hidropesa fetal debida a incompatibilidad '
220 'P569 Hidropesa fetal debida a otras enfermedades hemolticas especificadas y a las no especificadas '
221 'P570 Kernicterus debido a incompatibilidad '
222 'P578 Kernicterus debido a otras causas especificadas '
223 'P579 Kernicterus, no especificado '
224 'P580 Ictericia neonatal debida a contusin '
225 'P581 Ictericia neonatal debida a hemorragia '
226 'P582 Ictericia neonatal debida a infeccin '
227 'P583 Ictericia neonatal debida a policitemia '
228 'P584 Ictericia neonatal debida a drogas o toxinas transmitidas por la madre o administradas al recin nacido '
229 'P585 Ictericia neonatal debida a deglucin de sangre materna '
230 'P588 Ictericia neonatal debida a otras hemlisis excesivas especificadas '
231 'P589 Ictericia neonatal debida a hemlisis excesiva, sin otra especificacin '
232 'P590 Ictericia neonatal asociada con el parto antes de trmino '
233 'P591 Sndrome de la bilis espesa '
234 'P592 Ictericia neonatal debida a otra lesin hep tica especificada o no '
235 'P593 Ictericia neonatal por inhibidor de la leche materna '
236 'P598 Ictericia neonatal por otras causas especificadas '
237 'P599 Ictericia neonatal, no especificada '
238 'P60 Coagulacin intravascular diseminada en el feto y el recin nacido '
239 'P610 Trombocitopenia neonatal transitoria '
240 'P611 Policitemia neonatal '
241 'P612 Anemia de la prematuridad '
242 'P613 Anemia congnita debida a prdida de sangre fetal '
243 'P614 Otras anemias congnitas, no clasificadas en otra parte '
244 'P615 Neutropenia neonatal transitoria '
245 'P616 Otros trastornos neonatales transitorios de la coagulacin '
246 'P618 Otros trastornos hematolgicos perinatales especificados '
247 'P619 Trastorno hematolgico perinatal, no especificado '
248 'P700 Sndrome del recin nacido de madre con diabetes gestacional '
249 'P701 Sndrome del recin nacido de madre diabtica '
250 'P702 Diabetes mellitus neonatal '
251 'P703 Hipoglicemia neonatal yatrognica '
252 'P704 Otras hipoglicemias neonatales '
253 'P708 Otros trastornos transitorios del metabolismo de los carbohidratos en el feto y el recin nacido '
254 'P709 Trastorno transitorio no especificado del metabolismo de los carbohidratos en el feto y el recin nacido '
255 'P710 Hipocalcemia del recin nacido debida a la leche de vaca '
256 'P711 Otra hipocalcemia neonatal '
257 'P712 Hipomagnesemia neonatal '
258 'P713 Tetania neonatal sin mencin de deficiencia de calcio o de magnesio '
259 'P714 Hipoparatiroidismo neonatal transitorio '
260 'P718 Otros trastornos neonatales transitorios del metabolismo del calcio y del magnesio '
261 'P719 Trastorno neonatal transitorio no especificado del metabolismo del calcio y del magnesio '
262 'P720 Bocio neonatal, no clasificado en otra parte '
263 'P721 Hipertiroidismo neonatal transitorio '
264 'P722 Otros trastornos neonatales transitorios de la funcin tiroidea, no clasificados en otra parte '
265 'P728 Otros trastornos endocrinos neonatales transitorios especificados '
266 'P729 Trastorno endocrino neonatal transitorio, no especificado '
267 'P740 Acidosis metablica tarda del recin nacido '
268 'P741 Deshidratacin del recin nacido '
269 'P742 Alteraciones del equilibrio del sodio en el recin nacido '
270 'P743 Alteraciones del equilibrio del potasio en el recin nacido '
271 'P744 Otras alteraciones electrolticas transitorias del recin nacido '
272 'P745 Tirosinemia transitoria del recin nacido '
273 'P748 Otras alteraciones metablicas transitorias del recin nacido '
274 'P749 Trastorno metablico transitorio del recin nacido, no especificado '
275 'P75* Ileo meconial (e841+) '
276 'P760 Sndrome del tapn de meconio '
277 'P761 Ileo transitorio del recin nacido '
278 'P762 Obstruccin intestinal debida a la leche espesa '
279 'P768 Otras obstrucciones intestinales especificadas del recin nacido '
280 'P769 Obstruccin intestinal del recin nacido, no especificada '
281 'P77 Enterocolitis necrotizante del feto y del recin nacido '
282 'P780 Perforacin intestinal perinatal '
283 'P781 Otras peritonitis neonatales '
284 'P782 Hematemesis y melena neonatales debidas a la deglucin de sangre materna '
285 'P783 Diarrea neonatal no infecciosa '
286 'P788 Otros trastornos perinatales especficos del sistema digestivo '
287 'P789 Trastorno perinatal del sistema digestivo, no especificado '
288 'P800 Sndrome del enfriamiento '
289 'P808 Otras hipotermias del recin nacido '
290 'P809 Hipotermia del recin nacido, no especificada '
291 'P810 Hipertermia del recin nacido inducida por las condiciones ambientales '
292 'P818 Otras alteraciones especificadas de la regulacin de la temperatura del recin nacido '
293 'P819 Alteracin no especificada de la regulacin de la temperatura en el recin nacido '
294 'P830 Esclerema neonatal '
295 'P831 Eritema txico neonatal '
296 'P832 Hidropesa fetal no debida a enfermedad hemoltica '
297 'P833 Otros edemas y los no especificados, propios del feto y del recin nacido '
298 'P834 Ingurgitacin mamaria del recin nacido '
299 'P835 Hidrocele congnito '
300 'P836 Plipo umbilical del recin nacido '
301 'P838 Otras afecciones especificadas de la piel, propias del feto y del recin nacido '
302 'P839 Afeccin no especificada de la piel, propia del feto y del recin nacido '
303 'P90 Convulsiones del recin nacido '
304 'P910 Isquemia cerebral neonatal '
305 'P911 Quistes periventriculares adquiridos del recin nacido '
306 'P912 Leucomalacia cerebral neonatal '
307 'P913 Irritabilidad cerebral neonatal '
308 'P914 Depresin cerebral neonatal '
309 'P915 Coma neonatal '
310 'P918 Otras alteraciones cerebrales especificadas del recin nacido '
311 'P919 Alteracin cerebral no especificada del recin nacido '
312 'P920 Vmitos del recin nacido '
313 'P921 Regurgitacin y rumiacin del recin nacido '
314 'P922 Lentitud en la ingestin de alimentos del recin nacido '
315 'P923 Hipoalimentacin del recin nacido '
316 'P924 Hiperalimentacin del recin nacido '
317 'P925 Dificultad neonatal en la lactancia materna '
318 'P928 Otros problemas de alimentacin del recin nacido '
319 'P929 Problema no especificado de la alimentacin del recin nacido '
320 'P93 Reacciones e intoxicaciones debidas a drogas administradas al feto y al recin nacido '
321 'P940 Miastenia grave neonatal transitoria '
322 'P941 Hipertona congnita '
323 'P942 Hipotona congnita '
324 'P948 Otros trastornos del tono muscular en el recin nacido '
325 'P949 Trastorno no especificado del tono muscular en el recin nacido '
326 'P95 Muerte fetal de causa no especificada '
327 'P960 Insuficiencia renal congnita '
328 'P961 Sntomas neonatales de abstinencia por drogadiccin materna '
329 'P962 Sntomas de abstinencia por el uso teraputico de drogas en el recin nacido '
330 'P963 Amplitud de las suturas craneales del recin nacido '
331 'P964 Terminacin del embarazo, feto y recin nacido '
332 'P965 Complicaciones de procedimientos intrauterinos, no clasificados en otra parte '
333 'P968 Otras afecciones especificadas originadas en el perodo perinatal '
334 'P969 Afeccin no especificada originada en el perodo perinatal '
335 'Q000 Anencefalia '
336 'Q001 Craneorraquisquisis '
337 'Q002 Iniencefalia '
338 'Q010 Encefalocele frontal '
339 'Q011 Encefalocele nasofrontal '
340 'Q012 Encefalocele occipital '
341 'Q018 Encefalocele de otros sitios '
342 'Q019 Encefalocele, no especificado '
343 'Q02 Microcefalia '
344 'Q030 Malformaciones del acueducto de silvio '
345 'Q031 Atresia de los agujeros de magendie y de luschka '
346 'Q038 Otros hidrocfalos congnitos '
347 'Q039 Hidrocfalo congnito, no especificado '
348 'Q040 Malformaciones congnitas del cuerpo calloso '
349 'Q041 Arrinencefalia '
350 'Q042 Holoprosencefalia '
351 'Q043 Otras anomalas hipopl sicas del encfalo '
352 'Q044 Displasia opticoseptal '
353 'Q045 Megalencefalia '
354 'Q046 Quistes cerebrales congnitos '
355 'Q048 Otras malformaciones congnitas del encfalo, especificadas '
356 'Q049 Malformacin congnita del encfalo, no especificada '
357 'Q050 Espina bfida cervical con hidrocfalo '
358 'Q051 Espina bfida tor cica con hidrocfalo '
359 'Q052 Espina bfida lumbar con hidrocfalo '
360 'Q053 Espina bfida sacra con hidrocfalo '
361 'Q054 Espina bfida con hidrocfalo, sin otra especificacin '
362 'Q055 Espina bfida cervical sin hidrocfalo '
363 'Q056 Espina bfida tor cica sin hidrocfalo '
364 'Q057 Espina bfida lumbar sin hidrocfalo '
365 'Q058 Espina bfida sacra sin hidrocfalo '
366 'Q059 Espina bfida, no especificada '
367 'Q060 Amielia '
368 'Q061 Hipoplasia y displasia de la mdula espinal '
369 'Q062 Diastematomielia '
370 'Q063 Otras anomalas congnitas de la cola de caballo '
371 'Q064 Hidromielia '
372 'Q068 Otras malformaciones congnitas especificadas de la mdula espinal '
373 'Q069 Malformacin congnita de la mdula espinal, no especificada '
374 'Q070 Sndrome de arnold-chiari '
375 'Q078 Otras malformaciones congnitas del sistema nervioso, especificadas '
376 'Q079 Malformacin congnita del sistema nervioso, no especificada '
377 'Q100 Blefaroptosis congnita '
378 'Q101 Ectropin congnito '
379 'Q102 Entropin congnito '
380 'Q103 Otras malformaciones congnitas de los p rpados '
381 'Q104 Ausencia y agenesia del aparato lagrimal '
382 'Q105 Estenosis y estrechez congnitas del conducto lagrimal '
383 'Q106 Otras malformaciones congnitas del aparato lagrimal '
384 'Q107 Malformacin congnita de la rbita '
385 'Q110 Globo ocular qustico '
386 'Q111 Otras anoftalmas '
387 'Q112 Microftalma '
388 'Q113 Macroftalma '
389 'Q120 Catarata congnita '
390 'Q121 Desplazamiento congnito del cristalino '
391 'Q122 Coloboma del cristalino '
392 'Q123 Afaquia congnita '
393 'Q124 Esferofaquia '
394 'Q128 Otras malformaciones congnitas del cristalino '
395 'Q129 Malformacin congnita del cristalino, no especificada '
396 'Q130 Coloboma del iris '
397 'Q131 Ausencia del iris '
398 'Q132 Otras malformaciones congnitas del iris '
399 'Q133 Opacidad corneal congnita '
400 'Q134 Otras malformaciones congnitas de la crnea '
401 'Q135 Esclertica azul '
402 'Q138 Otras malformaciones congnitas del segmento anterior del ojo '
403 'Q139 Malformacin congnita del segmento anterior del ojo, no especificada '
404 'Q140 Malformacin congnita del humor vtreo '
405 'Q141 Malformacin congnita de la retina '
406 'Q142 Malformacin congnita del disco ptico '
407 'Q143 Malformacin congnita de la coroides '
408 'Q148 Otras malformaciones congnitas del segmento posterior del ojo '
409 'Q149 Malformacin congnita del segmento posterior del ojo, no especificada '
410 'Q150 Glaucoma congnito '
411 'Q158 Otras malformaciones congnitas del ojo, especificadas '
412 'Q159 Malformaciones congnitas del ojo, no especificadas '
413 'Q160 Ausencia congnita del pabelln (de la oreja) '
414 'Q161 Ausencia congnita, atresia o estrechez del conducto auditivo (externo) '
415 'Q162 Ausencia de la trompa de eustaquio '
416 'Q163 Malformacin congnita de los huesecillos del odo '
417 'Q164 Otras malformaciones congnitas del odo medio '
418 'Q165 Malformacin congnita del odo interno '
419 'Q169 Malformacin congnita del odo que causa alteracin de la audicin, sin otra especificacin '
420 'Q170 Oreja supernumeraria '
421 'Q171 Macrotia '
422 'Q172 Microtia '
423 'Q173 Otras deformidades del pabelln auricular '
424 'Q174 Anomala de la posicin de la oreja '
425 'Q175 Oreja prominente '
426 'Q178 Otras malformaciones congnitas del odo, especificadas '
427 'Q179 Malformacin congnita del odo, no especificada '
428 'Q180 Seno, fstula o quiste de la hendidura branquial '
429 'Q181 Seno y quiste preauricular '
430 'Q182 Otras malformaciones de las hendiduras branquiales '
431 'Q183 Pterigin del cuello '
432 'Q184 Macrostoma '
433 'Q185 Microstoma '
434 'Q186 Macroqueilia '
435 'Q187 Microqueilia '
436 'Q188 Otras malformaciones congnitas especificadas de cara y cuello '
437 'Q189 Malformacin congnita de la cara y del cuello, no especificada '
438 'Q200 Tronco arterioso comn '
439 'Q201 Transposicin de los grandes vasos en ventrculo derecho '
440 'Q202 Transposicin de los grandes vasos en ventrculo izquierdo '
441 'Q203 Discordancia de la conexin ventriculoarterial '
442 'Q204 Ventrculo con doble entrada '
443 'Q205 Discordancia de la conexin auriculoventricular '
444 'Q206 Isomerismo de los apndices auriculares '
445 'Q208 Otras malformaciones congnitas de las c maras cardacas y sus conexiones '
446 'Q209 Malformacin congnita de las c maras cardacas y sus conexiones, no especificada '
447 'Q210 Defecto del tabique ventricular '
448 'Q211 Defecto del tabique auricular '
449 'Q212 Defecto del tabique auriculoventricular '
450 'Q213 Tetraloga de fallot '
451 'Q214 Defecto del tabique aortopulmonar '
452 'Q218 Otras malformaciones congnitas de los tabiques cardacos '
453 'Q219 Malformacin congnita del tabique cardaco, no especificada '
454 'Q220 Atresia de la v lvula pulmonar '
455 'Q221 Estenosis congnita de la v lvula pulmonar '
456 'Q222 Insuficiencia congnita de la v lvula pulmonar '
457 'Q223 Otras malformaciones congnitas de la v lvula pulmonar '
458 'Q224 Estenosis congnita de la v lvula tricspide '
459 'Q225 Anomala de ebstein '
460 'Q226 Sndrome de hipoplasia del corazn derecho '
461 'Q228 Otras malformaciones congnitas de la v lvula tricspide '
462 'Q229 Malformacin congnita de la v lvula tricspide, no especificada '
463 'Q230 Estenosis congnita de la v lvula artica '
464 'Q231 Insuficiencia congnita de la v lvula artica '
465 'Q232 Estenosis mitral congnita '
466 'Q233 Insuficiencia mitral congnita '
467 'Q234 Sndrome de hipoplasia del corazn izquierdo '
468 'Q238 Otras malformaciones congnitas de las v lvulas artica y mitral '
469 'Q239 Malformacin congnita de las v lvulas artica y mitral, no especificada '
470 'Q240 Dextrocardia '
471 'Q241 Levocardia '
472 'Q242 Corazn triauricular '
473 'Q243 Estenosis del infundbulo pulmonar '
474 'Q244 Estenosis subartica congnita '
475 'Q245 Malformacin de los vasos coronarios '
476 'Q246 Bloqueo cardaco congnito '
477 'Q248 Otras malformaciones congnitas del corazn, especificadas '
478 'Q249 Malformacin congnita del corazn, no especificada '
479 'Q250 Conducto arterioso permeable '
480 'Q251 Coartacin de la aorta '
481 'Q252 Atresia de la aorta '
482 'Q253 Estenosis de la aorta '
483 'Q254 Otras malformaciones congnitas de la aorta '
484 'Q255 Atresia de la arteria pulmonar '
485 'Q256 Estenosis de la arteria pulmonar '
486 'Q257 Otras malformaciones congnitas de la arteria pulmonar '
487 'Q258 Otras malformaciones congnitas de las grandes arterias '
488 'Q259 Malformacin congnita de las grandes arterias, no especificada '
489 'Q260 Estenosis congnita de la vena cava '
490 'Q261 Persistencia de la vena cava superior izquierda '
491 'Q262 Conexin anmala total de las venas pulmonares '
492 'Q263 Conexin anmala parcial de las venas pulmonares '
493 'Q264 Conexin anmala de las venas pulmonares, sin otra especificacin '
494 'Q265 Conexin anmala de la vena porta '
495 'Q266 Fstula arteria hep tica-vena porta '
496 'Q268 Otras malformaciones congnitas de las grandes venas '
497 'Q269 Malformacin congnita de las grandes venas, no especificada '
498 'Q270 Ausencia e hipoplasia congnita de la arteria umbilical '
499 'Q271 Estenosis congnita de la arteria renal '
500 'Q272 Otras malformaciones congnitas de la arteria renal '
501 'Q273 Malformacin arteriovenosa perifrica '
502 'Q274 Flebectasia congnita '
503 'Q278 Otras malformaciones congnitas del sistema vascular perifrico, especificadas '
504 'Q279 Malformacin congnita del sistema vascular perifrico, no especificada '
505 'Q280 Malformacin arteriovenosa de los vasos precerebrales '
506 'Q281 Otras malformaciones de los vasos precerebrales '
507 'Q282 Malformacin arteriovenosa de los vasos cerebrales '
508 'Q283 Otras malformaciones de los vasos cerebrales '
509 'Q288 Otras malformaciones congnitas del sistema circulatorio, especificadas '
510 'Q289 Malformacin congnita del sistema circulatorio, no especificada '
511 'Q300 Atresia de las coanas '
512 'Q301 Agenesia o hipoplasia de la nariz '
513 'Q302 Hendidura, fisura o muesca de la nariz '
514 'Q303 Perforacin congnita del tabique nasal '
515 'Q308 Otras malformaciones congnitas de la nariz '
516 'Q309 Malformacin congnita de la nariz, no especificada '
517 'Q310 Pterigin de la laringe '
518 'Q311 Estenosis subgltica congnita '
519 'Q312 Hipoplasia larngea '
520 'Q313 Laringocele '
521 'Q314 Estridor larngeo congnito '
522 'Q318 Otras malformaciones congnitas de la laringe '
523 'Q319 Malformacin congnita de la laringe, no especificada '
524 'Q320 Traqueomalacia congnita '
525 'Q321 Otras malformaciones congnitas de la tr quea '
526 'Q322 Broncomalacia congnita '
527 'Q323 Estenosis congnita de los bronquios '
528 'Q324 Otras malformaciones congnitas de los bronquios '
529 'Q330 Quiste pulmonar congnito '
530 'Q331 Lbulo pulmonar supernumerario '
531 'Q332 Secuestro del pulmn '
532 'Q333 Agenesia del pulmn '
533 'Q334 Bronquiectasia congnita '
534 'Q335 Tejido ectpico en el pulmn '
535 'Q336 Hipoplasia y displasia pulmonar '
536 'Q338 Otras malformaciones congnitas del pulmn '
537 'Q339 Malformacin congnita del pulmn, no especificada '
538 'Q340 Anomala de la pleura '
539 'Q341 Quiste congnito del mediastino '
540 'Q348 Otras malformaciones congnitas especificadas del sistema respiratorio '
541 'Q349 Malformacin congnita del sistema respiratorio, no especificada '
543 'Q351 Fisura del paladar duro '
545 'Q353 Fisura del paladar blando '
547 'Q355 Fisura del paladar duro y del paladar blando '
549 'Q357 Fisura de la vula '
551 'Q359 Fisura del paladar, sin otra especificacin '
552 'Q360 Labio leporino, bilateral '
553 'Q361 Labio leporino, lnea media '
554 'Q369 Labio leporino, unilateral '
555 'Q370 Fisura del paladar duro con labio leporino, bilateral '
556 'Q371 Fisura del paladar duro con labio leporino, unilateral '
557 'Q372 Fisura del paladar blando con labio leporino, bilateral '
558 'Q373 Fisura del paladar blando con labio leporino, unilateral '
559 'Q374 Fisura del paladar duro y del paladar blando con labio leporino, bilateral '
560 'Q375 Fisura del paladar duro y del paladar blando con labio leporino, unilateral '
561 'Q378 Fisura del paladar con labio leporino bilateral, sin otra especificacin '
562 'Q379 Fisura del paladar con labio leporino unilateral, sin otra especificacin '
563 'Q380 Malformaciones congnitas de los labios, no clasificadas en otra parte '
564 'Q381 Anquiloglosia '
565 'Q382 Macroglosia '
566 'Q383 Otras malformaciones congnitas de la lengua '
567 'Q384 Malformaciones congnitas de las gl ndulas y de los conductos salivales '
568 'Q385 Malformaciones congnitas del paladar, no clasificadas en otra parte '
569 'Q386 Otras malformaciones congnitas de la boca '
570 'Q387 Divertculo farngeo '
571 'Q388 Otras malformaciones congnitas de la faringe '
572 'Q390 Atresia del esfago sin mencin de fstula '
573 'Q391 Atresia del esfago con fstula traqueoesof gica '
574 'Q392 Fstula traqueoesof gica congnita sin mencin de atresia '
575 'Q393 Estrechez o estenosis congnita del esfago '
576 'Q394 Pterigin del esfago '
577 'Q395 Dilatacin congnita del esfago '
578 'Q396 Divertculo del esfago '
579 'Q398 Otras malformaciones congnitas del esfago '
580 'Q399 Malformacin congnita del esfago, no especificada '
581 'Q400 Estenosis hipertrfica congnita del ploro '
582 'Q401 Hernia hiatal congnita '
583 'Q402 Otras malformaciones congnitas del estmago, especificadas '
584 'Q403 Malformacin congnita del estmago, no especificada '
585 'Q408 Otras malformaciones congnitas de la parte superior del tubo digestivo '
586 'Q409 Malformacin congnita de la parte superior del tubo digestivo, no especificada '
587 'Q410 Ausencia, atresia y estenosis congnita del duodeno '
588 'Q411 Ausencia, atresia y estenosis congnita del yeyuno '
589 'Q412 Ausencia, atresia y estenosis congnita del leon '
590 'Q418 Ausencia, atresia y estenosis congnita de otras partes especificadas del intestino delgado '
591 'Q419 Ausencia, atresia y estenosis congnita del intestino delgado, parte no especificada '
592 'Q420 Ausencia, atresia y estenosis congnita del recto, con fstula '
593 'Q421 Ausencia, atresia y estenosis congnita del recto, sin fstula '
594 'Q422 Ausencia, atresia y estenosis congnita del ano, con fstula '
595 'Q423 Ausencia, atresia y estenosis congnita del ano, sin fstula '
596 'Q428 Ausencia, atresia y estenosis congnita de otras partes del intestino grueso '
597 'Q429 Ausencia, atresia y estenosis congnita del intestino grueso, parte no especificada '
598 'Q430 Divertculo de meckel '
599 'Q431 Enfermedad de hirschsprung '
600 'Q432 Otros trastornos funcionales congnitos del colon '
601 'Q433 Malformaciones congnitas de la fijacin del intestino '
602 'Q434 Duplicacin del intestino '
603 'Q435 Ano ectpico '
604 'Q436 Fstula congnita del recto y del ano '
605 'Q437 Persistencia de la cloaca '
606 'Q438 Otras malformaciones congnitas del intestino, especificadas '
607 'Q439 Malformacin congnita del intestino, no especificada '
608 'Q440 Agenesia, aplasia e hipoplasia de la vescula biliar '
609 'Q441 Otras malformaciones congnitas de la vescula biliar '
610 'Q442 Atresia de los conductos biliares '
611 'Q443 Estrechez y estenosis congnita de los conductos biliares '
612 'Q444 Quiste del coldoco '
613 'Q445 Otras malformaciones congnitas de los conductos biliares '
614 'Q446 Enfermedad qustica del hgado '
615 'Q447 Otras malformaciones congnitas del hgado '
616 'Q450 Agenesia, aplasia e hipoplasia del p ncreas '
617 'Q451 P ncreas anular '
618 'Q452 Quiste congnito del p ncreas '
619 'Q453 Otras malformaciones congnitas del p ncreas y del conducto pancre tico '
620 'Q458 Otras malformaciones congnitas del sistema digestivo, especificadas '
621 'Q459 Malformacin congnita del sistema digestivo, no especificada '
622 'Q500 Ausencia congnita de ovario '
623 'Q501 Quiste en desarrollo del ovario '
624 'Q502 Torsin congnita del ovario '
625 'Q503 Otras malformaciones congnitas de los ovarios '
626 'Q504 Quiste embrionario de la trompa de falopio '
627 'Q505 Quiste embrionario del ligamento ancho '
628 'Q506 Otras malformaciones congnitas de la trompa de falopio y del ligamento ancho '
629 'Q510 Agenesia y aplasia del tero '
630 'Q511 Duplicacin del tero con duplicacin del cuello uterino y de la vagina '
631 'Q512 Otra duplicacin del tero '
632 'Q513 Utero bicorne '
633 'Q514 Utero unicorne '
634 'Q515 Agenesia y aplasia del cuello uterino '
635 'Q516 Quiste embrionario del cuello uterino '
636 'Q517 Fstula congnita entre el tero y el tracto digestivo y urinario '
637 'Q518 Otras malformaciones congnitas del tero y del cuello uterino '
638 'Q519 Malformacin congnita del tero y del cuello uterino, no especificada '
639 'Q520 Ausencia congnita de la vagina '
640 'Q521 Duplicacin de la vagina '
641 'Q522 Fstula rectovaginal congnita '
642 'Q523 Himen imperforado '
643 'Q524 Otras malformaciones congnitas de la vagina '
644 'Q525 Fusin de labios de la vulva '
645 'Q526 Malformacin congnita del cltoris '
646 'Q527 Otras malformaciones congnitas de la vulva '
647 'Q528 Otras malformaciones congnitas de los rganos genitales femeninos, especificadas '
648 'Q529 Malformacin congnita de los genitales femeninos, no especificada '
649 'Q530 Ectopia testicular '
650 'Q531 Testculo no descendido, unilateral '
651 'Q532 Testculo no descendido, bilateral '
652 'Q539 Testculo no descendido, sin otra especificacin '
653 'Q540 Hipospadias del glande '
654 'Q541 Hipospadias peneana '
655 'Q542 Hipospadias penoscrotal '
656 'Q543 Hipospadias perineal '
657 'Q544 Encordamiento congnito del pene '
658 'Q548 Otras hipospadias '
659 'Q549 Hipospadias, no especificada '
660 'Q550 Ausencia y aplasia del testculo '
661 'Q551 Hipoplasia del testculo y del escroto '
662 'Q552 Otras malformaciones congnitas de los testculos y del escroto '
663 'Q553 Atresia del conducto deferente '
664 'Q554 Otras malformaciones congnitas de los conductos deferentes, del epiddimo, de las vesculas seminales y de la prstata '
665 'Q555 Aplasia y ausencia congnita del pene '
666 'Q556 Otras malformaciones congnitas del pene '
667 'Q558 Otras malformaciones congnitas de los rganos genitales masculinos, especificadas '
668 'Q559 Malformacin congnita de los rganos genitales masculinos, no especificada '
669 'Q560 Hermafroditismo, no clasificado en otra parte '
670 'Q561 Seudohermafroditismo masculino, no clasificado en otra parte '
671 'Q562 Seudohermafroditismo femenino, no clasificado en otra parte '
672 'Q563 Seudohermafroditismo, no especificado '
673 'Q564 Sexo indeterminado, sin otra especificacin '
674 'Q600 Agenesia renal, unilateral '
675 'Q601 Agenesia renal, bilateral '
676 'Q602 Agenesia renal, sin otra especificacin '
677 'Q603 Hipoplasia renal, unilateral '
678 'Q604 Hipoplasia renal, bilateral '
679 'Q605 Hipoplasia renal, no especificada '
680 'Q606 Sndrome de potter '
681 'Q610 Quiste renal solitario congnito '
682 'Q611 Rin poliqustico, tipo infantil '
683 'Q612 Rin poliqustico, tipo adulto '
684 'Q613 Rin poliqustico, tipo no especificado '
685 'Q614 Displasia renal '
686 'Q615 Rin qustico medular '
687 'Q618 Otras enfermedades renales qusticas '
688 'Q619 Enfermedad qustica del rin, no especificada '
689 'Q620 Hidronefrosis congnita '
690 'Q621 Atresia y estenosis del urter '
691 'Q622 Megalourter congnito '
692 'Q623 Otros defectos obstructivos de la pelvis renal y del urter '
693 'Q624 Agenesia del urter '
694 'Q625 Duplicacin del urter '
695 'Q626 Mala posicin del urter '
696 'Q627 Reflujo vsico-urtero-renal congnito '
697 'Q628 Otras malformaciones congnitas del urter '
698 'Q630 Rin supernumerario '
699 'Q631 Rin lobulado, fusionado y en herradura '
700 'Q632 Rin ectpico '
701 'Q633 Hiperplasia renal y rin gigante '
702 'Q638 Otras malformaciones congnitas del rin, especificadas '
703 'Q639 Malformacin congnita del rin, no especificada '
704 'Q640 Epispadias '
705 'Q641 Extrofia de la vejiga urinaria '
706 'Q642 V lvulas uretrales posteriores congnitas '
707 'Q643 Otras atresias y estenosis de la uretra y del cuello de la vejiga '
708 'Q644 Malformacin del uraco '
709 'Q645 Ausencia congnita de la vejiga y de la uretra '
710 'Q646 Divertculo congnito de la vejiga '
711 'Q647 Otras malformaciones congnitas de la vejiga y de la uretra '
712 'Q648 Otras malformaciones congnitas del aparato urinario, especificadas '
713 'Q649 Malformacin congnita del aparato urinario, no especificada '
714 'Q650 Luxacin congnita de la cadera, unilateral '
715 'Q651 Luxacin congnita de la cadera, bilateral '
716 'Q652 Luxacin congnita de la cadera, no especificada '
717 'Q653 Subluxacin congnita de la cadera, unilateral '
718 'Q654 Subluxacin congnita de la cadera, bilateral '
719 'Q655 Subluxacin congnita de la cadera, no especificada '
720 'Q656 Cadera inestable '
721 'Q658 Otras deformidades congnitas de la cadera '
722 'Q659 Deformidad congnita de la cadera, no especificada '
723 'Q660 Talipes equinovarus '
724 'Q661 Talipes calcaneovarus '
725 'Q662 Metatarsus varus '
726 'Q663 Otras deformidades varus congnitas de los pies '
727 'Q664 Talipes calcaneovalgus '
728 'Q665 Pie plano congnito '
729 'Q666 Otras deformidades valgus congnitas de los pies '
730 'Q667 Pie cavus '
731 'Q668 Otras deformidades congnitas de los pies '
732 'Q669 Deformidad congnita de los pies, no especificada '
733 'Q670 Asimetra facial '
734 'Q671 Facies comprimida '
735 'Q672 Dolicocefalia '
736 'Q673 Plagiocefalia '
737 'Q674 Otras deformidades congnitas del cr neo, de la cara y de la mandbula '
738 'Q675 Deformidad congnita de la columna vertebral '
739 'Q676 Trax excavado '
740 'Q677 Trax en quilla '
741 'Q678 Otras deformidades congnitas del trax '
742 'Q680 Deformidad congnita del msculo esternocleidomastoideo '
743 'Q681 Deformidad congnita de la mano '
744 'Q682 Deformidad congnita de la rodilla '
745 'Q683 Curvatura congnita del fmur '
746 'Q684 Curvatura congnita de la tibia y del peron '
747 'Q685 Curvatura congnita de hueso(s) largo(s) del miembro inferior, sin otra especificacin '
748 'Q688 Otras deformidades congnitas osteomusculares, especificadas '
749 'Q690 Dedo(s) supernumerario(s) de la mano '
750 'Q691 Pulgar(es) supernumerario(s) '
751 'Q692 Dedo(s) supernumerario(s) del pie '
752 'Q699 Polidactilia, no especificada '
753 'Q700 Fusin de los dedos de la mano '
754 'Q701 Membrana interdigital de la mano '
755 'Q702 Fusin de los dedos del pie '
756 'Q703 Membrana interdigital del pie '
757 'Q704 Polisindactilia '
758 'Q709 Sindactilia, no especificada '
759 'Q710 Ausencia congnita completa del (de los) miembro(s) superior(es) '
760 'Q711 Ausencia congnita del brazo y del antebrazo con presencia de la mano '
761 'Q712 Ausencia congnita del antebrazo y de la mano '
762 'Q713 Ausencia congnita de la mano y el (los) dedo(s) '
763 'Q714 Defecto por reduccin longitudinal del radio '
764 'Q715 Defecto por reduccin longitudinal del cbito '
765 'Q716 Mano en pinza de langosta '
766 'Q718 Otros defectos por reduccin del (de los) miembro(s) superior(es) '
767 'Q719 Defecto por reduccin del miembro superior, no especificado '
768 'Q720 Ausencia congnita completa del (de los) miembro(s) inferior(es) '
769 'Q721 Ausencia congnita del muslo y de la pierna con presencia del pie '
770 'Q722 Ausencia congnita de la pierna y del pie '
771 'Q723 Ausencia congnita del pie y dedo(s) del pie '
772 'Q724 Defecto por reduccin longitudinal del fmur '
773 'Q725 Defecto por reduccin longitudinal de la tibia '
774 'Q726 Defecto por reduccin longitudinal del peron '
775 'Q727 Pie hendido '
776 'Q728 Otros defectos por reduccin del (de los) miembro(s) inferior(es) '
777 'Q729 Defecto por reduccin del miembro inferior, no especificado '
778 'Q730 Ausencia completa de miembro(s) no especificado(s) '
779 'Q731 Focomelia, miembro(s) no especificado(s) '
780 'Q738 Otros defectos por reduccin de miembro(s) no especificado(s) '
781 'Q740 Otras malformaciones congnitas del (de los) miembro(s) superior(es), incluida la cintura escapular '
782 'Q741 Malformacin congnita de la rodilla '
783 'Q742 Otras malformaciones congnitas del (de los) miembro(s) inferior(es), incluida la cintura pelviana '
784 'Q743 Artrogriposis mltiple congnita '
785 'Q748 Otras malformaciones congnitas especificadas del (de los) miembro(s) '
786 'Q749 Malformacin congnita de miembro(s), no especificada '
787 'Q750 Craneosinostosis '
788 'Q751 Disostosis craneofacial '
789 'Q752 Hipertelorismo '
790 'Q753 Macrocefalia '
791 'Q754 Disostosis maxilofacial '
792 'Q755 Disostosis oculomaxilar '
793 'Q758 Otras malformaciones congnitas especificadas de los huesos del cr neo y de la cara '
794 'Q759 Malformacin congnita no especificada de los huesos del cr neo y de la cara '
795 'Q760 Espina bfida oculta '
796 'Q761 Sndrome de klippel-feil '
797 'Q762 Espondilolistesis congnita '
798 'Q763 Escoliosis congnita debida a malformacin congnita sea '
799 'Q764 Otra malformacin congnita de la columna vertebral, no asociada con escoliosis '
800 'Q765 Costilla cervical '
801 'Q766 Otras malformaciones congnitas de las costillas '
802 'Q767 Malformacin congnita del esternn '
803 'Q768 Otras malformaciones congnitas del trax seo '
804 'Q769 Malformacin congnita del trax seo, no especificada '
805 'Q770 Acondrognesis '
806 'Q771 Enanismo tanatofrico '
807 'Q772 Sndrome de costilla corta '
808 'Q773 Condrodisplasia punctata '
809 'Q774 Acondroplasia '
810 'Q775 Displasia distrfica '
811 'Q776 Displasia condroectodrmica '
812 'Q777 Displasia espondiloepifisaria '
813 'Q778 Otras osteocondrodisplasias con defectos del crecimiento de los huesos largos y de la columna vertebral '
814 'Q779 Osteocondrodisplasia con defectos del crecimiento de los huesos largos y de la columna vertebral, sin otra especificacin '
815 'Q780 Osteognesis imperfecta '
816 'Q781 Displasia poliosttica fibrosa '
817 'Q782 Osteopetrosis '
818 'Q783 Displasia diafisaria progresiva '
819 'Q784 Encondromatosis '
820 'Q785 Displasia metafisaria '
821 'Q786 Exostosis congnita mltiple '
822 'Q788 Otras osteocondrodisplasias especificadas '
823 'Q789 Osteocondrodisplasia, no especificada '
824 'Q790 Hernia diafragm tica congnita '
825 'Q791 Otras malformaciones congnitas del diafragma '
826 'Q792 Exnfalos '
827 'Q793 Gastrosquisis '
828 'Q794 Sndrome del abdomen en ciruela pasa '
829 'Q795 Otras malformaciones congnitas de la pared abdominal '
830 'Q796 Sndrome de ehlers-danlos '
831 'Q798 Otras malformaciones congnitas del sistema osteomuscular '
832 'Q799 Malformacin congnita del sistema osteomuscular, no especificada '
833 'Q800 Ictiosis vulgar '
834 'Q801 Ictiosis ligada al cromosoma x '
835 'Q802 Ictiosis lamelar '
836 'Q803 Eritrodermia ictiosiforme vesicular congnita '
837 'Q804 Feto arlequn '
838 'Q808 Otras ictiosis congnitas '
839 'Q809 Ictiosis congnita, no especificada '
840 'Q810 Epidermlisis bullosa simple '
841 'Q811 Epidermlisis bullosa letal '
842 'Q812 Epidermlisis bullosa distrfica '
843 'Q818 Otras epidermlisis bullosas '
844 'Q819 Epidermlisis bullosa, no especificada '
845 'Q820 Linfedema hereditario '
846 'Q821 Xeroderma pigmentoso '
847 'Q822 Mastocitosis '
848 'Q823 Incontinencia pigmentaria '
849 'Q824 Displasia ectodrmica (anhidrtica) '
850 'Q825 Nevo no neopl sico, congnito '
851 'Q828 Otras malformaciones congnitas de la piel, especificadas '
852 'Q829 Malformacin congnita de la piel, no especificada '
853 'Q830 Ausencia congnita de la mama con ausencia del pezn '
854 'Q831 Mama supernumeraria '
855 'Q832 Ausencia de pezn '
856 'Q833 Pezn supernumerario '
857 'Q838 Otras malformaciones congnitas de la mama '
858 'Q839 Malformacin congnita de la mama, no especificada '
859 'Q840 Alopecia congnita '
860 'Q841 Alteraciones morfolgicas congnitas del pelo, no clasificadas en otra parte '
861 'Q842 Otras malformaciones congnitas del pelo '
862 'Q843 Anoniquia '
863 'Q844 Leuconiquia congnita '
864 'Q845 Agrandamiento e hipertrofia de las uas '
865 'Q846 Otras malformaciones congnitas de las uas '
866 'Q848 Otras malformaciones congnitas de las faneras, especificadas '
867 'Q849 Malformacin congnita de las faneras, no especificada '
868 'Q850 Neurofibromatosis (no maligna) '
869 'Q851 Esclerosis tuberosa '
870 'Q858 Otras facomatosis, no clasificadas en otra parte '
871 'Q859 Facomatosis, no especificada '
872 'Q860 Sndrome fetal (dismrfico) debido al alcohol '
873 'Q861 Sndrome de hidantona fetal '
874 'Q862 Dismorfismo debido a warfarina '
875 'Q868 Otros sndromes de malformaciones congnitas debidos a causas exgenas conocidas '
876 'Q870 Sndromes de malformaciones congnitas que afectan principalmente la apariencia facial '
877 'Q871 Sndromes de malformaciones congnitas asociadas principalmente con estatura baja: '
878 'Q872 Sndromes de malformaciones congnitas que afectan principalmente los miembros '
879 'Q873 Sndromes de malformaciones congnitas con exceso de crecimiento precoz '
880 'Q874 Sndrome de marfan '
881 'Q875 Otros sndromes de malformaciones congnitas con otros cambios esquelticos '
882 'Q878 Otros sndromes de malformaciones congnitas especificados, no clasificados en otra parte '
883 'Q890 Malformaciones congnitas del bazo '
884 'Q891 Malformaciones congnitas de la gl ndula suprarrenal '
885 'Q892 Malformaciones congnitas de otras gl ndulas endocrinas '
886 'Q893 Situs inversus '
887 'Q894 Gemelos siameses '
888 'Q897 Malformaciones congnitas mltiples, no clasificadas en otra parte '
889 'Q898 Otras malformaciones congnitas, especificadas '
890 'Q899 Malformacin congnita, no especificada '
891 'Q900 Trisoma 21, por falta de disyuncin meitica '
892 'Q901 Trisoma 21, mosaico (por falta de disyuncin mittica) '
893 'Q902 Trisoma 21, por translocacin '
894 'Q909 Sndrome de down, no especificado '
895 'Q910 Trisoma 18, por falta de disyuncin meitica '
896 'Q911 Trisoma 18, mosaico (por falta de disyuncin mittica) '
897 'Q912 Trisoma 18, por translocacin '
898 'Q913 Sndrome de edwards, no especificado '
899 'Q914 Trisoma 13, por falta de disyuncin meitica '
900 'Q915 Trisoma 13, mosaico (por falta de disyuncin mittica) '
901 'Q916 Trisoma 13, por translocacin '
902 'Q917 Sndrome de patau, no especificado '
903 'Q920 Trisoma de un cromosoma completo, por falta de disyuncin meitica '
904 'Q921 Trisoma de un cromosoma completo, mosaico (por falta de disyuncin mittica) '
905 'Q922 Trisoma parcial mayor '
906 'Q923 Trisoma parcial menor '
907 'Q924 Duplicaciones visibles slo en la prometafase '
908 'Q925 Duplicaciones con otros reordenamientos complejos '
909 'Q926 Cromosomas marcadores suplementarios '
910 'Q927 Triploida y poliploida '
911 'Q928 Otras trisomas y trisomas parciales de los autosomas, especificadas '
912 'Q929 Trisoma y trisoma parcial de los autosomas, sin otra especificacin '
913 'Q930 Monosoma completa de un cromosoma, por falta de disyuncin meitica '
914 'Q931 Monosoma completa de un cromosoma, mosaico (por falta de disyuncin mittica) '
915 'Q932 Cromosoma reemplazado por anillo o dicntrico '
916 'Q933 Supresin del brazo corto del cromosoma 4 '
917 'Q934 Supresin del brazo corto del cromosoma 5 '
918 'Q935 Otras supresiones de parte de un cromosoma '
919 'Q936 Supresiones visibles slo en la prometafase '
920 'Q937 Supresiones con otros reordenamientos complejos '
921 'Q938 Otras supresiones de los autosomas '
922 'Q939 Supresin de los autosomas, no especificada '
923 'Q950 Translocacin equilibrada e insercin en individuo normal '
924 'Q951 Inversin cromosmica en individuo normal '
925 'Q952 Reordenamiento autosmico equilibrado en individuo anormal '
926 'Q953 Reordenamiento autosmico/sexual equilibrado en individuo anormal '
927 'Q954 Individuos con heterocromatina marcadora '
928 'Q955 Individuos con sitio fr gil autosmico '
929 'Q958 Otros reordenamientos equilibrados y marcadores estructurales '
930 'Q959 Reordenamiento equilibrado y marcador estructural, sin otra especificacin '
931 'Q960 Cariotipo 45,x '
932 'Q961 Cariotipo 46,x iso (xq) '
933 'Q962 Cariotipo 46,x con cromosoma sexual anormal excepto iso (xq) '
934 'Q963 Mosaico 45,x/46,xx o xy '
935 'Q964 Mosaico 45,x/otra(s) lnea(s) celular(es) con cromosoma sexual anormal '
936 'Q968 Otras variantes del sndrome de turner '
937 'Q969 Sndrome de turner, no especificado '
938 'Q970 Cariotipo 47,xxx '
939 'Q971 Mujer con m s de tres cromosomas x '
940 'Q972 Mosaico, lneas con nmero variable de cromosomas x '
941 'Q973 Mujer con cariotipo 46,xy '
942 'Q978 Otras anomalas de los cromosomas sexuales, con fenotipo femenino, especificadas '
943 'Q979 Anomala de los cromosomas sexuales, con fenotipo femenino, sin otra especificacin '
944 'Q980 Sndrome de klinefelter, cariotipo 47,xxy '
945 'Q981 Sndrome de klinefelter, hombre con m s de dos cromosomas x '
946 'Q982 Sndrome de klinefelter, hombre con cariotipo 46,xx '
947 'Q983 Otro hombre con cariotipo 46,xx '
948 'Q984 Sndrome de Klinefelter, no especificado '
949 'Q985 Cariotipo 47,xyy '
950 'Q986 Hombre con cromosoma sexual estructuralmente anormal '
951 'Q987 Hombre con mosaico de cromosomas sexuales '
952 'Q988 Otras anomalas de los cromosomas sexuales, con fenotipo masculino, especificadas '
953 'Q989 Anomala de los cromosomas sexuales, fenotipo masculino, sin otra especificacin '
954 'Q990 Quimera 46,xx/46,xy '
955 'Q991 Hermafrodita verdadero 46,xx '
956 'Q992 Cromosoma X frgil '
957 'Q998 Otras anomalas de los cromosomas, especificadas '
958 'Q999 Anomala cromosmica, no especificada' .

value labels
gcausa
1 'P00 Feto y recin nacido afectados por condiciones de la mare no necesariamente relacionadas con el embarazo presente '
2 'P01 Feto y recin nacido afectados por complicaciones maternas del embarazo '
3 'P02 Feto y recin nacido afectados por complicaciones de la placenta, del cordn umbilical y de las membranas '
4 'P03 Feto y recin nacido afectados por otras complicaciones del trabajo de parto y del parto '
5 'P04 Feto y recin nacido afectados por influencias nocivas transmitidas a travs de la placenta o de la leche materna '
6 'P05 Retardo del crecimiento fetal y desmutricin fetal '
7 'P07 Trastornos relacionados con duracin corta de la gestacin y con bajo peso al nacer, no clasificados en otra parte '
8 'P08 Trastornos relacionados con el embarazo prolongado y con sobrepeso al nacer '
9 'P10 Hemorragia y laceracin intracraneal debidas a traumatismo del nacimiento '
10 'P11 Otros trumatismos del nacimiento en el sistema nervioso central '
11 'P12 Traumatismo del nacimiento en el cuero cabelludo '
12 'P13 Traumatismo del esqueleto durante el nacimiento '
13 'P14 Traumatismo del sistema nervioso perifrico durante el nacimiento '
14 'P15 Otros traumatismos del nacimiento '
15 'P20 Hipoxia intrauterina '
16 'P21 Asfixia del nacimiento '
17 'P22 Dificultad respiratoria del recin nacido '
18 'P23 Neumona congnita '
19 'P24 Sndromes de aspiracin neonatal '
20 'P25 Enfisema intersticial y afecciones relacionadas, originadas en el perodo perinatal '
21 'P26 Hemorragia pulmonar originada en el perodo perinatal '
22 'P27 Enfermedad respiratoria crnica originada en el perodo perinatal '
23 'P28 Otros problemas respiratorios del recin nacido, originados en el perodo perinatal '
24 'P29 Trastornos cardiovasculares originados en el perodo perinatal '
25 'P35 Enfermedades virales congnitas '
26 'P36 Sepsis bacteriana del recin nacido '
27 'P37 Otras enfermedades infeccioasas y parasitarias congnitas '
28 'P38 Onfalitis del recin nacido con o sin hemorragia leve  '
29 'P39 Otras infecciones especficas del perodo perinatal '
30 'P50 Prdida de sangre fetal '
31 'P51 Hemorragia umbilical del recin nacido '
32 'P52 Hemorragia intracraneal no trumtica del feto y del recin nacido '
33 'P53 Enfermedad hemorr gica del feto y del recin nacido  '
34 'P54 Otras hemorragias neonatales '
35 'P55 Enfermedad hemoltica del feto y del recin nacido '
36 'P56 Hidropesa fetal debida a enfermedad hemoltica '
37 'P57 Kernicterus '
38 'P58 Icetericia neonatal debida a otras hemlisis excesivas '
39 'P59 Icetericia neonatal por otras causas y por las no especificadas '
40 'P60 Coagulacin intravascular diseminada en el feto y el recin nacido  '
41 'P61 Otros trastornos hematolgicos perinatales '
42 'P70 Trastornos transitorios del metabolismo de los carbohidratos especficos del feto y del recin nacido '
43 'P71 Trastornos neonatales transitorios del metabolismo del calcio y del magnesio '
44 'P72 Otros trastornos endocrinos neonatales transitorios '
45 'P74 Otras alteraciones metablicas y electrolticas neonatales transitorias '
46 'P75* Ileo meconial (E84.1+)  '
47 'P76 Otras obstrucciones intestinales del recin nacido '
48 'P77 Enterocolitis necrotizante del feto y del recin nacido  '
49 'P78 Otros trastornos perinatales del sistema digestivo '
50 'P80 Hipotermia del recin nacido '
51 'P81 Otras alteraciones de la regulacin de la temperatura en el recin nacido '
52 'P83 Otras afecciones de la piel especficas del feto y del recin nacido '
53 'P90 Convulsiones del recin nacido  '
54 'P91 Otras alteraciones cerebrales del recin nacido '
55 'P92 Problemas de la ingestin de alimentos del recin nacido '
56 'P93 Reacciones e intoxicaciones debidas a drogas administradas al feto y al recin nacido  '
57 'P94 Trastornos del tono muscular en el recin nacido '
58 'P95 Muerte fetal de causa no especificada  '
59 'P96 Otras afecciones originadas en el perodo perinatal '
60 'Q00 Anencefalia y malformaciones congnitas similares '
61 'Q01 Encefalocele '
62 'Q02 Microcefalia  '
63 'Q03 Hidrocfalo congnito '
64 'Q04 Otras malformaciones congnitas del encfalo '
65 'Q05 Espina bfida '
66 'Q06 Otras malformaciones congnitas de la mdula espinal '
67 'Q07 Otras malformaciones congnitas del sistema nervioso '
68 'Q10 Malformaciones congnitas de los prpados, del aparato lagrimal y de la rbita '
69 'Q11 Anoftalma, microftalma y macroftalma '
70 'Q12 Malformaciones congnitas del cristalino '
71 'Q13 Malformaciones congnitas del segmento anterior del ojo '
72 'Q14 Malformaciones congnitas del segmento posterior del ojo '
73 'Q15 Otras malformaciones congnitas del ojo '
74 'Q16 Malformaciones congnitas del odo que causan alteracin de la audicin '
75 'Q17 Otras malformaciones congnitas del odo '
76 'Q18 Otras malformaciones congnitas de la cara y del cuello '
77 'Q20 Malformaciones congnitas de las cmaras cardacas y sus conexines '
78 'Q21 Malformaciones congnitas de los tabiques cardacos '
79 'Q22 Malformaciones congnitas de las vlvulas pulmonar y tricspide '
80 'Q23 Malformaciones congnitas de las vlvulas artica y mitral '
81 'Q24 Otras malformaciones congnitas del corazn '
82 'Q25 Malformaciones congnitas de las grandes arterias '
83 'Q26 Malformaciones congnitas de las grandes venas '
84 'Q27 Otras malformaciones congnitas del sistema vascular '
85 'Q28 Otras malformaciones congnitas del sistema circulatorio '
86 'Q30 Malformaciones congnitas de la nariz '
87 'Q31 Malformaciones congnitas de la laringe '
88 'Q32 Malformaciones congnitas de la trquea y de los bronquios '
89 'Q33 Malformaciones congnitas del pulmn '
90 'Q34 Otras malformaciones congnitas del sistema respiratorio '
91 'Q35 Fisura del paladar '
92 'Q36 Labio leporino '
93 'Q37 Fisura del paladar con labio leporino '
94 'Q38 Otras malformaciones congnitas de la lengua, de la boca y de la faringe '
95 'Q39 Malformaciones congnitas del esfago '
96 'Q40 Otras malformaciones congnitas de la parte superior del tubo digestivo '
97 'Q41Ausencia, atresia y estenosis congnita del intestino delgado '
98 'Q42 Ausencia, atresia y estenosis congnita del intestino grueso '
99 'Q43 Otras malformaciones congnitas del intestino '
100 'Q44 Malformaciones congnitas de la vescula biliar, de los conductos biliares y del hgado '
101 'Q45 Otras malformaciones congnitas del sistema digestivo '
102 'Q50 Malformaciones congnitas de los ovarios, de las trompas de Falopio y de los ligamentos anchos '
103 'Q51 Malformaciones congnitas del tero y del cuello uterino '
104 'Q52 Otras malformaciones congnitas de los rganos genitale femeninos '
105 'Q53 Testculo no descendido '
106 'Q54 Hipospadias '
107 'Q55 Otras malformaciones congnitas de los rganos genitales masculinos '
108 'Q56 Sexo indeterminado y seudohermafroditismo '
109 'Q60 Agnesia renal y otras malformaciones hipoplsicas del rin '
110 'Q61 Enfermedad qustica del rin '
111 'Q62 Defectos obstructivos congnitos de la pelvis renal y malformaciones congnitas del urter '
112 'Q63 Otras malformaciones congnitas del rin '
113 'Q64 Otras malformaciones congnitas del sistema urinario '
114 'Q65 Deformidades congnitas de la cadera '
115 'Q66 Deformidades congnitas de los pies '
116 'Q67 Deformidades osteomusculares congnitas de la cabeza, de la cara, de la columna vertebral y del trax '
117 'Q68 Otras deformidades osteomusculares congnitas '
118 'Q69 Polidactilia '
119 'Q70 Sindactilia '
120 'Q71 Defectos por reduccin del miembro superior '
121 'Q72 Defectoss por reduccin del miembro inferior '
122 'Q73 Defectos por reduccin de miembro no especificado '
123 'Q74 Otras anomalas congnitas del (de los) miembro(s) '
124 'Q75 Otras malformaciones congnitas de los huesos del crneo y de la cara '
125 'Q76 Malformaciones congnitas de la columna vertebral y trax seo '
126 'Q77 Osteocondrodisplasia con defecto del crecimiento de los huesos largos y de la columna vertebral '
127 'Q78 Otras osteocondrodisplasias '
128 'Q79 Malformaciones congnitas del sistema osteomuscular, no clasificadas en otra parte '
129 'Q80 Ictiosis congnita '
130 'Q81 Epidermlisis bullosa '
131 'Q82 Otras malformaciones congnitas de la piel '
132 'Q83 Malformaciones congnitas de la mama '
133 'Q84 Otras malformaciones congnitas de las faneras '
134 'Q85 Facomatosis, no clasificada en otra parte '
135 'Q86 Sndromes de malformacioenes congnitas debidos a causas exgenas conocidas, no clasificadas en otra parte '
136 'Q87 Otros sndromes de malformaciones congnitas especificados que afectan mltiples sistemas '
137 'Q89 Otras malformaciones congnitas, no clasificadas en otra parte '
138 'Q90 Sndrome de Down '
139 'Q91 Sndrome de Edwards y sndrome de Patau '
140 'Q92 Otras trisonomas y trisonomas parciales de los autosomas, no clasificadas en otra parte '
141 'Q93 Monosomas y supresiones de los autosomas, no clasificadas en otra parte '
142 'Q95 Reordenamientos equilibrados y marcadores estructurales, no clasificados en otra parte '
143 'Q96 Sndrome de Turner '
144 'Q97 Otras anomalas de los cromosomas sexuales, con fenotipo femenino, no clasificadas en otra parte '
145 'Q98 Otras anomalas de los cromosomas sexuales, con fenotipo masculino, no clasificadas en otra parte '
146 'Q99 Otras anomalas cromosmicas, no clasificadas en otra parte ' .

var label
t      'Total' .

* Plantear el cuadro o cuadros

TABLES 
/TABLE (t+gcausa)>(t+vcausa) BY (t+asis>tip_asis) >(t+sexo)
/TITLE       'Cuadro No. 3 Defunciones Fetales, por Tipo de Asistencia y Sexo, segn Causas de Mortinatalidad'
/CAPTION 'Anuario de Estadisticas Vitales Nacimientos y Defunciones - INEC. 2012'
/CORNER ' ' .
execute.




